View Issue Details

IDProjectCategoryView StatusLast Update
0015402CentOS-7kernelpublic2019-03-06 22:18
Reporterjosephplaugher 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0015402: [abrt] kernel: WARNING: CPU: 3 PID: 13670 at net/mac80211/driver-ops.c:175 drv_conf_tx+0x197/0x1b0 [mac80211]
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 3 PID: 13670 at net/mac80211/driver-ops.c:175 drv_conf_tx+0x197/0x1b0 [mac80211]
wlp2s0: invalid CW_min/CW_max: 0/0
Modules linked in: tcp_lp nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack iptable_filter ip_tables ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 rfcomm fuse drbg ansi_cprng ccm ip_set nfnetlink bridge stp llc bnep sunrpc intel_powerclamp coretemp arc4 kvm_intel snd_hda_codec_hdmi kvm iwldvm snd_hda_codec_idt snd_hda_codec_generic mac80211 irqbypass crc32_pclmul ghash_clmulni_intel dell_wmi aesni_intel sparse_keymap ppdev lrw gf128mul iTCO_wdt glue_helper iTCO_vendor_support ablk_helper dell_rbtn cryptd dell_laptop dell_smbios dcdbas iwlwifi btusb uvcvideo btrtl btbcm btintel videobuf2_vmalloc videobuf2_memops bluetooth videobuf2_core pcspkr joydev videodev cfg80211 snd_hda_intel snd_hda_codec sg snd_hda_core
snd_hwdep snd_seq rfkill snd_seq_device snd_pcm wmi parport_pc snd_timer parport snd intel_ips soundcore dell_smo8800 i2c_i801 shpchp lpc_ich acpi_cpufreq xfs libcrc32c sr_mod sd_mod cdrom crc_t10dif crct10dif_generic i915 iosf_mbi i2c_algo_bit drm_kms_helper ahci libahci syscopyarea sysfillrect sysimgblt fb_sys_fops libata crct10dif_pclmul crct10dif_common drm crc32c_intel e1000e serio_raw sdhci_pci sdhci mmc_core i2c_core ptp pps_core video dm_mirror dm_region_hash dm_log dm_mod [last unloaded: nf_defrag_ipv6]
CPU: 3 PID: 13670 Comm: kworker/u16:77 Not tainted 3.10.0-862.14.4.el7.x86_64 #1
Hardware name: Dell Inc. Latitude E4310/012JJ4, BIOS A08 08/23/2011
Workqueue: phy0 ieee80211_iface_work [mac80211]
Call Trace:
[<ffffffffa8f13754>] dump_stack+0x19/0x1b
[<ffffffffa88945d8>] __warn+0xd8/0x100
[<ffffffffa889465f>] warn_slowpath_fmt+0x5f/0x80
[<ffffffffa8897769>] ? vprintk_default+0x29/0x40
[<ffffffffa8f0d436>] ? printk+0x60/0x77
[<ffffffffc09db407>] drv_conf_tx+0x197/0x1b0 [mac80211]
[<ffffffffc0a2b102>] ieee80211_sta_wmm_params+0x2d2/0x370 [mac80211]
[<ffffffffc0a41510>] ieee80211_assoc_success+0x84e/0x133e [mac80211]
[<ffffffffa889505a>] ? msg_print_text+0xea/0x1d0
[<ffffffffa897fce3>] ? irq_work_queue+0x63/0x80
[<ffffffffa8896b72>] ? wake_up_klogd+0x32/0x40
[<ffffffffa8896de5>] ? console_unlock+0x265/0x4b0
[<ffffffffa88973f4>] ? vprintk_emit+0x3c4/0x510
[<ffffffffc0a0eb38>] ? ieee802_11_parse_elems_crc+0x1d8/0x700 [mac80211]
[<ffffffffa8897769>] ? vprintk_default+0x29/0x40
[<ffffffffc0a2fe3c>] ieee80211_rx_mgmt_assoc_resp+0x1ac/0x330 [mac80211]
[<ffffffffc0a309e5>] ieee80211_sta_rx_queued_mgmt+0x1c5/0x790 [mac80211]
[<ffffffffc0a08b1f>] ? ieee80211_xmit+0x8f/0xc0 [mac80211]
[<ffffffffa889d057>] ? local_bh_enable+0x17/0x20
[<ffffffffc0a0a3b8>] ? __ieee80211_tx_skb_tid_band+0x68/0x70 [mac80211]
[<ffffffffa88db2fc>] ? update_curr+0x14c/0x1e0
[<ffffffffa88d7c6e>] ? account_entity_dequeue+0xae/0xd0
[<ffffffffa88db7ec>] ? dequeue_entity+0x11c/0x5e0
[<ffffffffa88a766d>] ? mod_timer+0x14d/0x230
[<ffffffffa88dc0ce>] ? dequeue_task_fair+0x41e/0x660
[<ffffffffa88d5105>] ? sched_clock_cpu+0x85/0xc0
[<ffffffffa882a59e>] ? __switch_to+0xce/0x580
[<ffffffffc09ee344>] ieee80211_iface_work+0x234/0x3a0 [mac80211]
[<ffffffffa88b613f>] process_one_work+0x17f/0x440
[<ffffffffa88b71d6>] worker_thread+0x126/0x3c0
[<ffffffffa88b70b0>] ? manage_workers.isra.24+0x2a0/0x2a0
[<ffffffffa88bdf21>] kthread+0xd1/0xe0
[<ffffffffa88bde50>] ? insert_kthread_work+0x40/0x40
[<ffffffffa8f255f7>] ret_from_fork_nospec_begin+0x21/0x21
[<ffffffffa88bde50>] ? insert_kthread_work+0x40/0x40
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-862.14.4.el7.x86_64 root=/dev/mapper/cl-root ro rd.lvm.lv=cl/root rd.lvm.lv=cl/swap rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-862.14.4.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash1614eb71f7778036735b9eb1444f672070ad3c7a
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/748e0e748ae69d32bab1195e414ea55c2c87baa3

Activities

josephplaugher

josephplaugher

2018-10-23 11:55

reporter  

backtrace (3,525 bytes)
WARNING: CPU: 3 PID: 13670 at net/mac80211/driver-ops.c:175 drv_conf_tx+0x197/0x1b0 [mac80211]
wlp2s0: invalid CW_min/CW_max: 0/0
Modules linked in: tcp_lp nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack iptable_filter ip_tables ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 rfcomm fuse drbg ansi_cprng ccm ip_set nfnetlink bridge stp llc bnep sunrpc intel_powerclamp coretemp arc4 kvm_intel snd_hda_codec_hdmi kvm iwldvm snd_hda_codec_idt snd_hda_codec_generic mac80211 irqbypass crc32_pclmul ghash_clmulni_intel dell_wmi aesni_intel sparse_keymap ppdev lrw gf128mul iTCO_wdt glue_helper iTCO_vendor_support ablk_helper dell_rbtn cryptd dell_laptop dell_smbios dcdbas iwlwifi btusb uvcvideo btrtl btbcm btintel videobuf2_vmalloc videobuf2_memops bluetooth videobuf2_core pcspkr joydev videodev cfg80211 snd_hda_intel snd_hda_codec sg snd_hda_core
snd_hwdep snd_seq rfkill snd_seq_device snd_pcm wmi parport_pc snd_timer parport snd intel_ips soundcore dell_smo8800 i2c_i801 shpchp lpc_ich acpi_cpufreq xfs libcrc32c sr_mod sd_mod cdrom crc_t10dif crct10dif_generic i915 iosf_mbi i2c_algo_bit drm_kms_helper ahci libahci syscopyarea sysfillrect sysimgblt fb_sys_fops libata crct10dif_pclmul crct10dif_common drm crc32c_intel e1000e serio_raw sdhci_pci sdhci mmc_core i2c_core ptp pps_core video dm_mirror dm_region_hash dm_log dm_mod [last unloaded: nf_defrag_ipv6]
CPU: 3 PID: 13670 Comm: kworker/u16:77 Not tainted 3.10.0-862.14.4.el7.x86_64 #1
Hardware name: Dell Inc. Latitude E4310/012JJ4, BIOS A08 08/23/2011
Workqueue: phy0 ieee80211_iface_work [mac80211]
Call Trace:
[<ffffffffa8f13754>] dump_stack+0x19/0x1b
[<ffffffffa88945d8>] __warn+0xd8/0x100
[<ffffffffa889465f>] warn_slowpath_fmt+0x5f/0x80
[<ffffffffa8897769>] ? vprintk_default+0x29/0x40
[<ffffffffa8f0d436>] ? printk+0x60/0x77
[<ffffffffc09db407>] drv_conf_tx+0x197/0x1b0 [mac80211]
[<ffffffffc0a2b102>] ieee80211_sta_wmm_params+0x2d2/0x370 [mac80211]
[<ffffffffc0a41510>] ieee80211_assoc_success+0x84e/0x133e [mac80211]
[<ffffffffa889505a>] ? msg_print_text+0xea/0x1d0
[<ffffffffa897fce3>] ? irq_work_queue+0x63/0x80
[<ffffffffa8896b72>] ? wake_up_klogd+0x32/0x40
[<ffffffffa8896de5>] ? console_unlock+0x265/0x4b0
[<ffffffffa88973f4>] ? vprintk_emit+0x3c4/0x510
[<ffffffffc0a0eb38>] ? ieee802_11_parse_elems_crc+0x1d8/0x700 [mac80211]
[<ffffffffa8897769>] ? vprintk_default+0x29/0x40
[<ffffffffc0a2fe3c>] ieee80211_rx_mgmt_assoc_resp+0x1ac/0x330 [mac80211]
[<ffffffffc0a309e5>] ieee80211_sta_rx_queued_mgmt+0x1c5/0x790 [mac80211]
[<ffffffffc0a08b1f>] ? ieee80211_xmit+0x8f/0xc0 [mac80211]
[<ffffffffa889d057>] ? local_bh_enable+0x17/0x20
[<ffffffffc0a0a3b8>] ? __ieee80211_tx_skb_tid_band+0x68/0x70 [mac80211]
[<ffffffffa88db2fc>] ? update_curr+0x14c/0x1e0
[<ffffffffa88d7c6e>] ? account_entity_dequeue+0xae/0xd0
[<ffffffffa88db7ec>] ? dequeue_entity+0x11c/0x5e0
[<ffffffffa88a766d>] ? mod_timer+0x14d/0x230
[<ffffffffa88dc0ce>] ? dequeue_task_fair+0x41e/0x660
[<ffffffffa88d5105>] ? sched_clock_cpu+0x85/0xc0
[<ffffffffa882a59e>] ? __switch_to+0xce/0x580
[<ffffffffc09ee344>] ieee80211_iface_work+0x234/0x3a0 [mac80211]
[<ffffffffa88b613f>] process_one_work+0x17f/0x440
[<ffffffffa88b71d6>] worker_thread+0x126/0x3c0
[<ffffffffa88b70b0>] ? manage_workers.isra.24+0x2a0/0x2a0
[<ffffffffa88bdf21>] kthread+0xd1/0xe0
[<ffffffffa88bde50>] ? insert_kthread_work+0x40/0x40
[<ffffffffa8f255f7>] ret_from_fork_nospec_begin+0x21/0x21
[<ffffffffa88bde50>] ? insert_kthread_work+0x40/0x40
backtrace (3,525 bytes)
dmesg (139,424 bytes)
[    0.000000] microcode: microcode updated early to revision 0x7, date = 2018-04-23
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-862.14.4.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-28) (GCC) ) #1 SMP Wed Sep 26 15:12:11 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.14.4.el7.x86_64 root=/dev/mapper/cl-root ro rd.lvm.lv=cl/root rd.lvm.lv=cl/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009abff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009ac00-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000db65efff] usable
[    0.000000] BIOS-e820: [mem 0x00000000db65f000-0x00000000db67efff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000db67f000-0x00000000db76efff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000db76f000-0x00000000dbffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000dde00000-0x00000000dfffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed10000-0x00000000fed13fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed18000-0x00000000fed19fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff800000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000019fffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.6 present.
[    0.000000] DMI: Dell Inc. Latitude E4310/012JJ4, BIOS A08 08/23/2011
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x1a0000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000 mask F80000000 write-back
[    0.000000]   1 base 080000000 mask FC0000000 write-back
[    0.000000]   2 base 0C0000000 mask FE0000000 write-back
[    0.000000]   3 base 0DC000000 mask FFC000000 uncachable
[    0.000000]   4 base 100000000 mask F80000000 write-back
[    0.000000]   5 base 180000000 mask FE0000000 write-back
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] original variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 2GB, type WB
[    0.000000] reg 1, base: 2GB, range: 1GB, type WB
[    0.000000] reg 2, base: 3GB, range: 512MB, type WB
[    0.000000] reg 3, base: 3520MB, range: 64MB, type UC
[    0.000000] reg 4, base: 4GB, range: 2GB, type WB
[    0.000000] reg 5, base: 6GB, range: 512MB, type WB
[    0.000000] total RAM covered: 6080M
[    0.000000] Found optimal setting for mtrr clean up
[    0.000000]  gran_size: 64K 	chunk_size: 128M 	num_reg: 6  	lose cover RAM: 0G
[    0.000000] New variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 2GB, type WB
[    0.000000] reg 1, base: 2GB, range: 1GB, type WB
[    0.000000] reg 2, base: 3GB, range: 512MB, type WB
[    0.000000] reg 3, base: 3520MB, range: 64MB, type UC
[    0.000000] reg 4, base: 4GB, range: 2GB, type WB
[    0.000000] reg 5, base: 6GB, range: 512MB, type WB
[    0.000000] e820: update [mem 0xdc000000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0xdb65f max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000f2230-0x000f223f] mapped at [ffffffffff200230]
[    0.000000] Base memory trampoline at [ffff9cb5c0094000] 94000 size 24576
[    0.000000] BRK [0x68631000, 0x68631fff] PGTABLE
[    0.000000] BRK [0x68632000, 0x68632fff] PGTABLE
[    0.000000] BRK [0x68633000, 0x68633fff] PGTABLE
[    0.000000] BRK [0x68634000, 0x68634fff] PGTABLE
[    0.000000] BRK [0x68635000, 0x68635fff] PGTABLE
[    0.000000] BRK [0x68636000, 0x68636fff] PGTABLE
[    0.000000] BRK [0x68637000, 0x68637fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x34289000-0x3613cfff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000fe300 00024 (v02 DELL  )
[    0.000000] ACPI: XSDT 00000000db67de18 00064 (v01 DELL    E2      06222004 MSFT 00010013)
[    0.000000] ACPI: FACP 00000000db75fc18 000F4 (v04 DELL    E2      06222004 MSFT 00010013)
[    0.000000] ACPI Warning: 32/64 FACS address mismatch in FADT - two FACS tables! (20130517/tbfadt-408)
[    0.000000] ACPI BIOS Warning (bug): 32/64X FACS address mismatch in FADT - 0xDB76BF40/0x00000000DB76ED40, using 32 (20130517/tbfadt-537)
[    0.000000] ACPI: DSDT 00000000db750018 0976D (v01 DELL    E2      00001001 INTL 20080729)
[    0.000000] ACPI: FACS 00000000db76bf40 00040
[    0.000000] ACPI: APIC 00000000db67cf18 0008C (v02 DELL    E2      06222004 MSFT 00010013)
[    0.000000] ACPI: TCPA 00000000db76dd18 00032 (v02                 00000000      00000000)
[    0.000000] ACPI: MCFG 00000000db76dc98 0003C (v01 A M I  GMCH945. 06222004 MSFT 00000097)
[    0.000000] ACPI: HPET 00000000db76dc18 00038 (v01 DELL    E2      00000001 ASL  00000061)
[    0.000000] ACPI: BOOT 00000000db76db98 00028 (v01 DELL   E2       06222004 AMI  00010013)
[    0.000000] ACPI: SLIC 00000000db766818 00176 (v03 DELL    E2      06222004 MSFT 00010013)
[    0.000000] ACPI: SSDT 00000000db75e018 009F1 (v01  PmRef    CpuPm 00003000 INTL 20080729)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000019fffffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x19ffd5000-0x19fffbfff]
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x19fffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x00099fff]
[    0.000000]   node   0: [mem 0x00100000-0xdb65efff]
[    0.000000]   node   0: [mem 0x100000000-0x19fffffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x19fffffff]
[    0.000000] On node 0 totalpages: 1553912
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3993 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 13978 pages used for memmap
[    0.000000]   DMA32 zone: 894559 pages, LIFO batch:31
[    0.000000]   Normal zone: 10240 pages used for memmap
[    0.000000]   Normal zone: 655360 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at 0x00000000de000000-0x00000000dfffffff
[    0.000000] ACPI: PM-Timer IO Port: 0x408
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x04] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x05] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x06] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x07] disabled)
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 8 CPUs, 4 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009a000-0x0009afff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009b000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xdb65f000-0xdb67efff]
[    0.000000] PM: Registered nosave memory: [mem 0xdb67f000-0xdb76efff]
[    0.000000] PM: Registered nosave memory: [mem 0xdb76f000-0xdbffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xdc000000-0xdddfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xdde00000-0xdfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xf7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfbffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfc000000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfed0ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed10000-0xfed13fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed14000-0xfed17fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed18000-0xfed19fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1a000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xff7fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff800000-0xffffffff]
[    0.000000] e820: [mem 0xe0000000-0xf7ffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
[    0.000000] PERCPU: Embedded 35 pages/cpu @ffff9cb75fc00000 s104920 r8192 d30248 u262144
[    0.000000] pcpu-alloc: s104920 r8192 d30248 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.000000] Built 1 zonelists in Node order, mobility grouping on.  Total pages: 1529609
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.14.4.el7.x86_64 root=/dev/mapper/cl-root ro rd.lvm.lv=cl/root rd.lvm.lv=cl/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] Memory: 5575592k/6815744k available (7348k kernel code, 600096k absent, 216104k reserved, 6281k data, 1844k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=8.
[    0.000000] NR_IRQS:327936 nr_irqs:488 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 25165824 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration failed
[    0.000000] spurious 8259A interrupt: IRQ7.
[    0.000000] tsc: PIT calibration matches HPET. 1 loops
[    0.000000] tsc: Detected 2527.088 MHz processor
[    0.000035] Calibrating delay loop (skipped), value calculated using timer frequency.. 5054.17 BogoMIPS (lpj=2527088)
[    0.000038] pid_max: default: 32768 minimum: 301
[    0.000064] Security Framework initialized
[    0.000074] SELinux:  Initializing.
[    0.000081] SELinux:  Starting in permissive mode
[    0.000082] Yama: becoming mindful.
[    0.000701] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.003986] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.005493] Mount-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.005506] Mountpoint-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.005829] Initializing cgroup subsys memory
[    0.005844] Initializing cgroup subsys devices
[    0.005846] Initializing cgroup subsys freezer
[    0.005847] Initializing cgroup subsys net_cls
[    0.005849] Initializing cgroup subsys blkio
[    0.005850] Initializing cgroup subsys perf_event
[    0.005852] Initializing cgroup subsys hugetlb
[    0.005854] Initializing cgroup subsys pids
[    0.005855] Initializing cgroup subsys net_prio
[    0.005891] mce: CPU supports 9 MCE banks
[    0.005898] CPU0: Thermal monitoring handled by SMI
[    0.005911] Last level iTLB entries: 4KB 512, 2MB 7, 4MB 7
[    0.005912] Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32
[    0.005913] tlb_flushall_shift: 6
[    0.005929] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.006002] FEATURE SPEC_CTRL Present
[    0.006003] FEATURE IBPB_SUPPORT Present
[    0.006120] Spectre V2 : Mitigation: Full retpoline
[    0.006271] Freeing SMP alternatives: 24k freed
[    0.008554] ACPI: Core revision 20130517
[    0.013181] ACPI: All ACPI Tables successfully acquired
[    0.014233] ftrace: allocating 28105 entries in 110 pages
[    0.039217] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=0 pin2=0
[    0.049223] smpboot: CPU0: Intel(R) Core(TM) i5 CPU       M 540  @ 2.53GHz (fam: 06, model: 25, stepping: 05)
[    0.150750] Performance Events: PEBS fmt1+, 16-deep LBR, Westmere events, Intel PMU driver.
[    0.150769] core: CPUID marked event: 'bus cycles' unavailable
[    0.150771] ... version:                3
[    0.150772] ... bit width:              48
[    0.150773] ... generic registers:      4
[    0.150775] ... value mask:             0000ffffffffffff
[    0.150776] ... max period:             000000007fffffff
[    0.150777] ... fixed-purpose events:   3
[    0.150778] ... event mask:             000000070000000f
[    0.152954] CPU1: Thermal monitoring handled by SMI
[    0.155175] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.155606] CPU2: Thermal monitoring handled by SMI
[    0.158123] CPU3: Thermal monitoring handled by SMI
[    0.152256] smpboot: Booting Node   0, Processors  #1 #2 #3
[    0.160239] Brought up 4 CPUs
[    0.160244] smpboot: Max logical packages: 2
[    0.160246] smpboot: Total of 4 processors activated (20216.70 BogoMIPS)
[    0.166692] node 0 initialised, 105988 pages in 4ms
[    0.166910] devtmpfs: initialized
[    0.170492] EVM: security.selinux
[    0.170494] EVM: security.ima
[    0.170495] EVM: security.capability
[    0.170580] PM: Registering ACPI NVS region [mem 0xdb67f000-0xdb76efff] (983040 bytes)
[    0.171886] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.171889] pinctrl core: initialized pinctrl subsystem
[    0.171940] RTC time: 10:50:08, date: 10/21/18
[    0.172025] NET: Registered protocol family 16
[    0.172204] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.172206] ACPI: bus type PCI registered
[    0.172208] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.172286] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    0.172289] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
[    0.172295] PCI: Using configuration type 1 for base access
[    0.172304] dmi type 0xB1 record - unknown flag
[    0.176094] ACPI: Added _OSI(Module Device)
[    0.176097] ACPI: Added _OSI(Processor Device)
[    0.176098] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.176099] ACPI: Added _OSI(Processor Aggregator Device)
[    0.176101] ACPI: Added _OSI(Linux-Dell-Video)
[    0.177209] ACPI: EC: Look up EC in DSDT
[    0.183780] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.222045] ACPI: Dynamic OEM Table Load:
[    0.222052] ACPI: SSDT ffff9cb75fd32000 00432 (v01  PmRef  Cpu0Ist 00003000 INTL 20080729)
[    0.222432] ACPI: Dynamic OEM Table Load:
[    0.222438] ACPI: SSDT ffff9cb75fcf6000 00891 (v01  PmRef  Cpu0Cst 00003001 INTL 20080729)
[    0.228956] ACPI: Dynamic OEM Table Load:
[    0.228961] ACPI: SSDT ffff9cb75fcf9c00 00303 (v01  PmRef    ApIst 00003000 INTL 20080729)
[    0.232825] ACPI: Dynamic OEM Table Load:
[    0.232830] ACPI: SSDT ffff9cb75fcb8e00 00119 (v01  PmRef    ApCst 00003000 INTL 20080729)
[    0.256802] ACPI: Interpreter enabled
[    0.256822] ACPI: (supports S0 S3 S4 S5)
[    0.256824] ACPI: Using IOAPIC for interrupt routing
[    0.256850] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.256910] ACPI: Enabled 7 GPEs in block 00 to 3F
[    0.478611] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3e])
[    0.478618] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.478655] \_SB_.PCI0:_OSC invalid UUID
[    0.478657] _OSC request data:1 1f 0 
[    0.478661] acpi PNP0A08:00: _OSC failed (AE_ERROR); disabling ASPM
[    0.479127] PCI host bridge to bus 0000:00
[    0.479130] pci_bus 0000:00: root bus resource [bus 00-3e]
[    0.479133] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.479135] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.479137] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.479139] pci_bus 0000:00: root bus resource [mem 0xe0000000-0xfeafffff window]
[    0.479148] pci 0000:00:00.0: [8086:0044] type 00 class 0x060000
[    0.479171] DMAR: BIOS has allocated no shadow GTT; disabling IOMMU for graphics
[    0.479240] pci 0000:00:02.0: [8086:0046] type 00 class 0x030000
[    0.479250] pci 0000:00:02.0: reg 0x10: [mem 0xf0000000-0xf03fffff 64bit]
[    0.479256] pci 0000:00:02.0: reg 0x18: [mem 0xe0000000-0xefffffff 64bit pref]
[    0.479261] pci 0000:00:02.0: reg 0x20: [io  0x60b0-0x60b7]
[    0.479377] pci 0000:00:19.0: [8086:10ea] type 00 class 0x020000
[    0.479399] pci 0000:00:19.0: reg 0x10: [mem 0xf5400000-0xf541ffff]
[    0.479410] pci 0000:00:19.0: reg 0x14: [mem 0xf5480000-0xf5480fff]
[    0.479422] pci 0000:00:19.0: reg 0x18: [io  0x6040-0x605f]
[    0.479505] pci 0000:00:19.0: PME# supported from D0 D3hot D3cold
[    0.479547] pci 0000:00:19.0: System wakeup disabled by ACPI
[    0.479588] pci 0000:00:1a.0: [8086:3b3c] type 00 class 0x0c0320
[    0.479610] pci 0000:00:1a.0: reg 0x10: [mem 0xf5470000-0xf54703ff]
[    0.479716] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    0.479758] pci 0000:00:1a.0: System wakeup disabled by ACPI
[    0.479803] pci 0000:00:1b.0: [8086:3b57] type 00 class 0x040300
[    0.479829] pci 0000:00:1b.0: reg 0x10: [mem 0xf5460000-0xf5463fff 64bit]
[    0.479935] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.479982] pci 0000:00:1b.0: System wakeup disabled by ACPI
[    0.480023] pci 0000:00:1c.0: [8086:3b42] type 01 class 0x060400
[    0.480122] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.480167] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.480207] pci 0000:00:1c.1: [8086:3b44] type 01 class 0x060400
[    0.480306] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
[    0.480350] pci 0000:00:1c.1: System wakeup disabled by ACPI
[    0.480390] pci 0000:00:1c.2: [8086:3b46] type 01 class 0x060400
[    0.480490] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
[    0.480536] pci 0000:00:1c.2: System wakeup disabled by ACPI
[    0.480577] pci 0000:00:1c.3: [8086:3b48] type 01 class 0x060400
[    0.480681] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
[    0.480729] pci 0000:00:1c.3: System wakeup disabled by ACPI
[    0.480776] pci 0000:00:1d.0: [8086:3b34] type 00 class 0x0c0320
[    0.480798] pci 0000:00:1d.0: reg 0x10: [mem 0xf5450000-0xf54503ff]
[    0.480898] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.480939] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.480977] pci 0000:00:1e.0: [8086:2448] type 01 class 0x060401
[    0.481079] pci 0000:00:1e.0: System wakeup disabled by ACPI
[    0.481117] pci 0000:00:1f.0: [8086:3b0f] type 00 class 0x060100
[    0.481286] pci 0000:00:1f.2: [8086:3b2f] type 00 class 0x010601
[    0.481309] pci 0000:00:1f.2: reg 0x10: [io  0x6090-0x6097]
[    0.481320] pci 0000:00:1f.2: reg 0x14: [io  0x6080-0x6083]
[    0.481331] pci 0000:00:1f.2: reg 0x18: [io  0x6070-0x6077]
[    0.481341] pci 0000:00:1f.2: reg 0x1c: [io  0x6060-0x6063]
[    0.481352] pci 0000:00:1f.2: reg 0x20: [io  0x6020-0x603f]
[    0.481363] pci 0000:00:1f.2: reg 0x24: [mem 0xf5440000-0xf54407ff]
[    0.481423] pci 0000:00:1f.2: PME# supported from D3hot
[    0.481498] pci 0000:00:1f.3: [8086:3b30] type 00 class 0x0c0500
[    0.481520] pci 0000:00:1f.3: reg 0x10: [mem 0xf5430000-0xf54300ff 64bit]
[    0.481549] pci 0000:00:1f.3: reg 0x20: [io  0x6000-0x601f]
[    0.481650] pci 0000:00:1f.6: [8086:3b32] type 00 class 0x118000
[    0.481676] pci 0000:00:1f.6: reg 0x10: [mem 0xf5420000-0xf5420fff 64bit]
[    0.481879] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.481885] pci 0000:00:1c.0:   bridge window [io  0x5000-0x5fff]
[    0.481890] pci 0000:00:1c.0:   bridge window [mem 0xf4000000-0xf53fffff]
[    0.482043] pci 0000:02:00.0: [8086:422c] type 00 class 0x028000
[    0.482118] pci 0000:02:00.0: reg 0x10: [mem 0xf2c00000-0xf2c01fff 64bit]
[    0.482384] pci 0000:02:00.0: PME# supported from D0 D3hot D3cold
[    0.482478] pci 0000:02:00.0: System wakeup disabled by ACPI
[    0.482612] pci 0000:00:1c.1: PCI bridge to [bus 02]
[    0.482617] pci 0000:00:1c.1:   bridge window [io  0x4000-0x4fff]
[    0.482622] pci 0000:00:1c.1:   bridge window [mem 0xf2c00000-0xf3ffffff]
[    0.482760] pci 0000:03:00.0: [1180:e822] type 00 class 0x080500
[    0.482786] pci 0000:03:00.0: MMC controller base frequency changed to 50Mhz.
[    0.482808] pci 0000:03:00.0: reg 0x10: [mem 0xf1800000-0xf18000ff]
[    0.482986] pci 0000:03:00.0: supports D1 D2
[    0.482988] pci 0000:03:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.483034] pci 0000:03:00.0: System wakeup disabled by ACPI
[    0.485721] pci 0000:00:1c.2: PCI bridge to [bus 03]
[    0.485730] pci 0000:00:1c.2:   bridge window [io  0x3000-0x3fff]
[    0.485738] pci 0000:00:1c.2:   bridge window [mem 0xf1800000-0xf2bfffff]
[    0.485823] acpiphp: Slot [1] registered
[    0.485830] pci 0000:00:1c.3: PCI bridge to [bus 04-09]
[    0.485835] pci 0000:00:1c.3:   bridge window [io  0x2000-0x2fff]
[    0.485840] pci 0000:00:1c.3:   bridge window [mem 0xf0400000-0xf17fffff]
[    0.485924] pci 0000:00:1e.0: PCI bridge to [bus 0a] (subtractive decode)
[    0.485937] pci 0000:00:1e.0:   bridge window [io  0x0000-0x0cf7 window] (subtractive decode)
[    0.485939] pci 0000:00:1e.0:   bridge window [io  0x0d00-0xffff window] (subtractive decode)
[    0.485941] pci 0000:00:1e.0:   bridge window [mem 0x000a0000-0x000bffff window] (subtractive decode)
[    0.485943] pci 0000:00:1e.0:   bridge window [mem 0xe0000000-0xfeafffff window] (subtractive decode)
[    0.506925] ACPI: PCI Interrupt Link [LNKA] (IRQs 1 3 4 5 6 7 10 12 14 15) *11
[    0.506975] ACPI: PCI Interrupt Link [LNKB] (IRQs 1 3 4 5 6 7 11 12 14 15) *10
[    0.507023] ACPI: PCI Interrupt Link [LNKC] (IRQs 1 3 4 *5 6 7 10 12 14 15)
[    0.507071] ACPI: PCI Interrupt Link [LNKD] (IRQs 1 3 4 5 6 7 11 12 14 15) *10
[    0.507119] ACPI: PCI Interrupt Link [LNKE] (IRQs 1 *3 4 5 6 7 10 12 14 15)
[    0.507166] ACPI: PCI Interrupt Link [LNKF] (IRQs 1 3 4 5 6 7 11 12 14 15) *0, disabled.
[    0.507215] ACPI: PCI Interrupt Link [LNKG] (IRQs 1 3 4 5 6 7 10 12 14 15) *11
[    0.507262] ACPI: PCI Interrupt Link [LNKH] (IRQs 1 3 4 5 6 7 11 12 14 15) *0, disabled.
[    0.523764] ACPI: PCI Root Bridge [CPBG] (domain 0000 [bus 3f])
[    0.523768] acpi PNP0A03:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.523773] acpi PNP0A03:00: _OSC failed (AE_NOT_FOUND); disabling ASPM
[    0.523840] PCI host bridge to bus 0000:3f
[    0.523843] pci_bus 0000:3f: root bus resource [bus 3f]
[    0.523849] pci 0000:3f:00.0: [8086:2c62] type 00 class 0x060000
[    0.523895] pci 0000:3f:00.1: [8086:2d01] type 00 class 0x060000
[    0.523944] pci 0000:3f:02.0: [8086:2d10] type 00 class 0x060000
[    0.523986] pci 0000:3f:02.1: [8086:2d11] type 00 class 0x060000
[    0.524028] pci 0000:3f:02.2: [8086:2d12] type 00 class 0x060000
[    0.524069] pci 0000:3f:02.3: [8086:2d13] type 00 class 0x060000
[    0.542136] ACPI: EC: GPE = 0x10, I/O: command/status = 0x934, data = 0x930
[    0.542271] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.542275] vgaarb: loaded
[    0.542276] vgaarb: bridge control possible 0000:00:02.0
[    0.542371] SCSI subsystem initialized
[    0.542398] ACPI: bus type USB registered
[    0.542417] usbcore: registered new interface driver usbfs
[    0.542424] usbcore: registered new interface driver hub
[    0.542448] usbcore: registered new device driver usb
[    0.542533] EDAC MC: Ver: 3.0.0
[    0.542755] PCI: Using ACPI for IRQ routing
[    0.545008] PCI: pci_cache_line_size set to 64 bytes
[    0.545203] e820: reserve RAM buffer [mem 0x0009ac00-0x0009ffff]
[    0.545205] e820: reserve RAM buffer [mem 0xdb65f000-0xdbffffff]
[    0.545330] NetLabel: Initializing
[    0.545332] NetLabel:  domain hash size = 128
[    0.545333] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.545350] NetLabel:  unlabeled traffic allowed by default
[    0.545400] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.545405] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.547424] amd_nb: Cannot enumerate AMD northbridges
[    0.547448] Switched to clocksource hpet
[    0.552816] pnp: PnP ACPI init
[    0.552837] ACPI: bus type PNP registered
[    0.553000] system 00:00: [io  0x0680-0x069f] has been reserved
[    0.553003] system 00:00: [io  0x1000-0x1003] has been reserved
[    0.553005] system 00:00: [io  0x1004-0x1013] has been reserved
[    0.553007] system 00:00: [io  0xffff] has been reserved
[    0.553011] system 00:00: [io  0x0400-0x047f] could not be reserved
[    0.553013] system 00:00: [io  0x0500-0x057f] has been reserved
[    0.553015] system 00:00: [io  0x164e-0x164f] has been reserved
[    0.553020] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.553057] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.553089] pnp 00:02: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.587592] pnp 00:03: Plug and Play ACPI device, IDs PNP0401 (disabled)
[    0.587625] pnp 00:04: Plug and Play ACPI device, IDs DLL0410 PNP0f13 (active)
[    0.587858] system 00:05: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.587861] system 00:05: [mem 0xfed10000-0xfed13fff] has been reserved
[    0.587863] system 00:05: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.587865] system 00:05: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.587867] system 00:05: [mem 0xf8000000-0xfbffffff] has been reserved
[    0.587869] system 00:05: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.587872] system 00:05: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.587874] system 00:05: [mem 0xff000000-0xffffffff] could not be reserved
[    0.587876] system 00:05: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.587878] system 00:05: [mem 0xf54c0000-0xf54c0fff] has been reserved
[    0.587881] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.647813] pnp: PnP ACPI: found 6 devices
[    0.647816] ACPI: bus type PNP unregistered
[    0.654198] pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 01] add_size 200000 add_align 100000
[    0.654210] pci 0000:00:1c.1: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 02] add_size 200000 add_align 100000
[    0.654222] pci 0000:00:1c.2: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 03] add_size 200000 add_align 100000
[    0.654233] pci 0000:00:1c.3: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 04-09] add_size 200000 add_align 100000
[    0.654248] pci 0000:00:1c.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.654251] pci 0000:00:1c.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.654253] pci 0000:00:1c.1: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.654255] pci 0000:00:1c.1: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.654257] pci 0000:00:1c.2: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.654260] pci 0000:00:1c.2: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.654262] pci 0000:00:1c.3: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.654264] pci 0000:00:1c.3: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.654272] pci 0000:00:1c.0: BAR 15: assigned [mem 0xf5500000-0xf56fffff 64bit pref]
[    0.654276] pci 0000:00:1c.1: BAR 15: assigned [mem 0xf5700000-0xf58fffff 64bit pref]
[    0.654280] pci 0000:00:1c.2: BAR 15: assigned [mem 0xf5900000-0xf5afffff 64bit pref]
[    0.654284] pci 0000:00:1c.3: BAR 15: assigned [mem 0xf5b00000-0xf5cfffff 64bit pref]
[    0.654288] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.654291] pci 0000:00:1c.0:   bridge window [io  0x5000-0x5fff]
[    0.654298] pci 0000:00:1c.0:   bridge window [mem 0xf4000000-0xf53fffff]
[    0.654303] pci 0000:00:1c.0:   bridge window [mem 0xf5500000-0xf56fffff 64bit pref]
[    0.654310] pci 0000:00:1c.1: PCI bridge to [bus 02]
[    0.654314] pci 0000:00:1c.1:   bridge window [io  0x4000-0x4fff]
[    0.654320] pci 0000:00:1c.1:   bridge window [mem 0xf2c00000-0xf3ffffff]
[    0.654325] pci 0000:00:1c.1:   bridge window [mem 0xf5700000-0xf58fffff 64bit pref]
[    0.654332] pci 0000:00:1c.2: PCI bridge to [bus 03]
[    0.654335] pci 0000:00:1c.2:   bridge window [io  0x3000-0x3fff]
[    0.654342] pci 0000:00:1c.2:   bridge window [mem 0xf1800000-0xf2bfffff]
[    0.654346] pci 0000:00:1c.2:   bridge window [mem 0xf5900000-0xf5afffff 64bit pref]
[    0.654354] pci 0000:00:1c.3: PCI bridge to [bus 04-09]
[    0.654357] pci 0000:00:1c.3:   bridge window [io  0x2000-0x2fff]
[    0.654363] pci 0000:00:1c.3:   bridge window [mem 0xf0400000-0xf17fffff]
[    0.654368] pci 0000:00:1c.3:   bridge window [mem 0xf5b00000-0xf5cfffff 64bit pref]
[    0.654376] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[    0.654391] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.654393] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.654395] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.654397] pci_bus 0000:00: resource 7 [mem 0xe0000000-0xfeafffff window]
[    0.654400] pci_bus 0000:01: resource 0 [io  0x5000-0x5fff]
[    0.654401] pci_bus 0000:01: resource 1 [mem 0xf4000000-0xf53fffff]
[    0.654403] pci_bus 0000:01: resource 2 [mem 0xf5500000-0xf56fffff 64bit pref]
[    0.654406] pci_bus 0000:02: resource 0 [io  0x4000-0x4fff]
[    0.654407] pci_bus 0000:02: resource 1 [mem 0xf2c00000-0xf3ffffff]
[    0.654409] pci_bus 0000:02: resource 2 [mem 0xf5700000-0xf58fffff 64bit pref]
[    0.654412] pci_bus 0000:03: resource 0 [io  0x3000-0x3fff]
[    0.654413] pci_bus 0000:03: resource 1 [mem 0xf1800000-0xf2bfffff]
[    0.654415] pci_bus 0000:03: resource 2 [mem 0xf5900000-0xf5afffff 64bit pref]
[    0.654417] pci_bus 0000:04: resource 0 [io  0x2000-0x2fff]
[    0.654419] pci_bus 0000:04: resource 1 [mem 0xf0400000-0xf17fffff]
[    0.654421] pci_bus 0000:04: resource 2 [mem 0xf5b00000-0xf5cfffff 64bit pref]
[    0.654424] pci_bus 0000:0a: resource 4 [io  0x0000-0x0cf7 window]
[    0.654426] pci_bus 0000:0a: resource 5 [io  0x0d00-0xffff window]
[    0.654428] pci_bus 0000:0a: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.654430] pci_bus 0000:0a: resource 7 [mem 0xe0000000-0xfeafffff window]
[    0.654471] NET: Registered protocol family 2
[    0.654719] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
[    0.654935] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.655162] TCP: Hash tables configured (established 65536 bind 65536)
[    0.655197] TCP: reno registered
[    0.655210] UDP hash table entries: 4096 (order: 5, 131072 bytes)
[    0.655250] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
[    0.655334] NET: Registered protocol family 1
[    0.655354] pci 0000:00:02.0: Boot video device
[    0.655911] PCI: CLS 64 bytes, default 64
[    0.655967] Unpacking initramfs...
[    1.083132] Freeing initrd memory: 31440k freed
[    1.090475] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    1.090482] software IO TLB [mem 0xd765f000-0xdb65f000] (64MB) mapped at [ffff9cb69765f000-ffff9cb69b65efff]
[    1.090577] Simple Boot Flag at 0xf1 set to 0x1
[    1.091145] sha1_ssse3: Using SSSE3 optimized SHA-1 implementation
[    1.091205] sha256_ssse3: Using SSSE3 optimized SHA-256 implementation
[    1.091588] futex hash table entries: 2048 (order: 5, 131072 bytes)
[    1.091633] Initialise system trusted keyring
[    1.091658] audit: initializing netlink socket (disabled)
[    1.091680] type=2000 audit(1540119007.977:1): initialized
[    1.116327] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    1.117665] zpool: loaded
[    1.117668] zbud: loaded
[    1.117931] VFS: Disk quotas dquot_6.5.2
[    1.117964] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    1.118140] msgmni has been set to 11779
[    1.118197] Key type big_key registered
[    1.118200] SELinux:  Registering netfilter hooks
[    1.118871] NET: Registered protocol family 38
[    1.118878] Key type asymmetric registered
[    1.118881] Asymmetric key parser 'x509' registered
[    1.118916] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    1.118952] io scheduler noop registered
[    1.118956] io scheduler deadline registered (default)
[    1.118983] io scheduler cfq registered
[    1.118986] io scheduler mq-deadline registered
[    1.118990] io scheduler kyber registered
[    1.119738] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    1.119746] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    1.119830] intel_idle: MWAIT substates: 0x1120
[    1.119832] intel_idle: v0.4.1 model 0x25
[    1.119874] intel_idle: lapic_timer_reliable_states 0xffffffff
[    1.120566] ACPI: AC Adapter [AC] (on-line)
[    1.120640] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input0
[    1.120915] ACPI: Lid Switch [LID]
[    1.120961] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
[    1.120965] ACPI: Power Button [PBTN]
[    1.121000] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input2
[    1.121002] ACPI: Sleep Button [SBTN]
[    1.121037] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
[    1.121039] ACPI: Power Button [PWRF]
[    1.121101] ACPI: Requesting acpi_cpufreq
[    1.121478] GHES: HEST is not enabled!
[    1.121564] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.123363] Non-volatile memory driver v1.3
[    1.123401] Linux agpgart interface v0.103
[    1.123553] crash memory driver: version 1.1
[    1.123648] rdac: device handler registered
[    1.123695] hp_sw: device handler registered
[    1.123698] emc: device handler registered
[    1.123730] alua: device handler registered
[    1.123773] libphy: Fixed MDIO Bus: probed
[    1.123818] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.123823] ehci-pci: EHCI PCI platform driver
[    1.124548] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    1.124609] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[    1.124626] ehci-pci 0000:00:1a.0: debug port 2
[    1.128558] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[    1.128582] ehci-pci 0000:00:1a.0: irq 16, io mem 0xf5470000
[    1.134440] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    1.134496] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    1.134499] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.134501] usb usb1: Product: EHCI Host Controller
[    1.134503] usb usb1: Manufacturer: Linux 3.10.0-862.14.4.el7.x86_64 ehci_hcd
[    1.134505] usb usb1: SerialNumber: 0000:00:1a.0
[    1.134676] hub 1-0:1.0: USB hub found
[    1.134684] hub 1-0:1.0: 3 ports detected
[    1.135711] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    1.135786] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    1.135800] ehci-pci 0000:00:1d.0: debug port 2
[    1.139729] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    1.139744] ehci-pci 0000:00:1d.0: irq 17, io mem 0xf5450000
[    1.139925] ACPI: Battery Slot [BAT0] (battery present)
[    1.145438] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    1.145468] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    1.145471] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.145472] usb usb2: Product: EHCI Host Controller
[    1.145474] usb usb2: Manufacturer: Linux 3.10.0-862.14.4.el7.x86_64 ehci_hcd
[    1.145476] usb usb2: SerialNumber: 0000:00:1d.0
[    1.152579] hub 2-0:1.0: USB hub found
[    1.152586] hub 2-0:1.0: 3 ports detected
[    1.176587] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    1.176593] ohci-pci: OHCI PCI platform driver
[    1.176606] uhci_hcd: USB Universal Host Controller Interface driver
[    1.176651] usbcore: registered new interface driver usbserial
[    1.176658] usbcore: registered new interface driver usbserial_generic
[    1.176666] usbserial: USB Serial support registered for generic
[    1.176696] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    1.176710] ACPI: Battery Slot [BAT1] (battery absent)
[    1.177187] i8042: Warning: Keylock active
[    1.178465] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.178470] serio: i8042 AUX port at 0x60,0x64 irq 12
[    1.178568] mousedev: PS/2 mouse device common for all mice
[    1.178798] rtc_cmos 00:01: RTC can wake from S4
[    1.178962] rtc_cmos 00:01: rtc core: registered rtc_cmos as rtc0
[    1.178995] rtc_cmos 00:01: alarms up to one year, y3k, 242 bytes nvram, hpet irqs
[    1.179154] cpuidle: using governor menu
[    1.179508] hidraw: raw HID events driver (C) Jiri Kosina
[    1.179606] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input4
[    1.179763] usbcore: registered new interface driver usbhid
[    1.179764] usbhid: USB HID core driver
[    1.179847] drop_monitor: Initializing network drop monitor service
[    1.179928] TCP: cubic registered
[    1.179933] Initializing XFRM netlink socket
[    1.180048] NET: Registered protocol family 10
[    1.180267] NET: Registered protocol family 17
[    1.180276] mpls_gso: MPLS GSO support
[    1.180514] microcode: sig=0x20655, pf=0x10, revision=0x7
[    1.180573] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    1.180706] PM: Hibernation image not present or could not be loaded.
[    1.180710] Loading compiled-in X.509 certificates
[    1.180735] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    1.180748] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    1.181285] Loaded X.509 cert 'CentOS Linux kernel signing key: e4a1b68f468aca5c2284505318fd9dad724b1303'
[    1.181302] registered taskstats version 1
[    1.184231] Key type trusted registered
[    1.188368] Key type encrypted registered
[    1.188441] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    1.189019]   Magic number: 6:450:831
[    1.189178] rtc_cmos 00:01: setting system clock to 2018-10-21 10:50:09 UTC (1540119009)
[    1.191193] Freeing unused kernel memory: 1844k freed
[    1.191632] Write protecting the kernel read-only data: 12288k
[    1.196315] Freeing unused kernel memory: 832k freed
[    1.200004] Freeing unused kernel memory: 676k freed
[    1.206740] random: systemd: uninitialized urandom read (16 bytes read)
[    1.207376] random: systemd: uninitialized urandom read (16 bytes read)
[    1.207406] random: systemd: uninitialized urandom read (16 bytes read)
[    1.209073] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.209531] systemd[1]: Detected architecture x86-64.
[    1.209539] systemd[1]: Running in initial RAM disk.
[    1.209599] systemd[1]: Set hostname to <localhost.localdomain>.
[    1.260668] random: systemd: uninitialized urandom read (16 bytes read)
[    1.260714] random: systemd: uninitialized urandom read (16 bytes read)
[    1.260789] random: systemd: uninitialized urandom read (16 bytes read)
[    1.260902] random: systemd: uninitialized urandom read (16 bytes read)
[    1.262262] random: systemd: uninitialized urandom read (16 bytes read)
[    1.262674] random: systemd: uninitialized urandom read (16 bytes read)
[    1.263380] random: systemd: uninitialized urandom read (16 bytes read)
[    1.272607] systemd[1]: Created slice Root Slice.
[    1.272631] systemd[1]: Starting Root Slice.
[    1.272809] systemd[1]: Created slice System Slice.
[    1.272830] systemd[1]: Starting System Slice.
[    1.272913] systemd[1]: Listening on udev Kernel Socket.
[    1.272930] systemd[1]: Starting udev Kernel Socket.
[    1.272958] systemd[1]: Reached target Swap.
[    1.272973] systemd[1]: Starting Swap.
[    1.273008] systemd[1]: Reached target Slices.
[    1.273023] systemd[1]: Starting Slices.
[    1.273052] systemd[1]: Reached target Local File Systems.
[    1.273067] systemd[1]: Starting Local File Systems.
[    1.273094] systemd[1]: Reached target Timers.
[    1.273108] systemd[1]: Starting Timers.
[    1.273229] systemd[1]: Listening on Journal Socket.
[    1.273249] systemd[1]: Starting Journal Socket.
[    1.274441] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    1.275633] systemd[1]: Starting dracut cmdline hook...
[    1.275729] systemd[1]: Listening on udev Control Socket.
[    1.275750] systemd[1]: Starting udev Control Socket.
[    1.275789] systemd[1]: Reached target Sockets.
[    1.275802] systemd[1]: Starting Sockets.
[    1.276611] systemd[1]: Starting Journal Service...
[    1.277300] systemd[1]: Starting Setup Virtual Console...
[    1.278025] systemd[1]: Starting Apply Kernel Variables...
[    1.278745] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    1.283126] systemd[1]: Starting Create Static Device Nodes in /dev...
[    1.285016] systemd[1]: Started Apply Kernel Variables.
[    1.290946] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.317341] systemd[1]: Started Journal Service.
[    1.436448] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    1.478496] usb 2-1: new high-speed USB device number 2 using ehci-pci
[    1.517985] device-mapper: uevent: version 1.0.3
[    1.518174] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    1.552037] usb 1-1: New USB device found, idVendor=8087, idProduct=0020
[    1.552048] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.552890] hub 1-1:1.0: USB hub found
[    1.553025] hub 1-1:1.0: 6 ports detected
[    1.592745] usb 2-1: New USB device found, idVendor=8087, idProduct=0020
[    1.592752] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.593034] hub 2-1:1.0: USB hub found
[    1.593106] hub 2-1:1.0: 8 ports detected
[    1.827494] usb 1-1.4: new high-speed USB device number 3 using ehci-pci
[    1.868491] usb 2-1.7: new full-speed USB device number 3 using ehci-pci
[    1.952423] usb 1-1.4: New USB device found, idVendor=0461, idProduct=4db1
[    1.952431] usb 1-1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.952436] usb 1-1.4: Product: Laptop_Integrated_Webcam_2M
[    1.952441] usb 1-1.4: Manufacturer: CN0F5CWW786640A400P3A01
[    1.958775] usb 2-1.7: New USB device found, idVendor=413c, idProduct=8187
[    1.958783] usb 2-1.7: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    1.958788] usb 2-1.7: Product: DW375 Bluetooth Module
[    1.958792] usb 2-1.7: Manufacturer: Dell Computer Corp
[    1.958796] usb 2-1.7: SerialNumber: 5CAC4CFE972E
[    1.995870] pps_core: LinuxPPS API ver. 1 registered
[    1.995876] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    1.998292] PTP clock support registered
[    2.017481] sdhci: Secure Digital Host Controller Interface driver
[    2.017487] sdhci: Copyright(c) Pierre Ossman
[    2.026808] sdhci-pci 0000:03:00.0: SDHCI controller found [1180:e822] (rev 1)
[    2.027064] sdhci-pci 0000:03:00.0: No vmmc regulator found
[    2.027067] sdhci-pci 0000:03:00.0: No vqmmc regulator found
[    2.027122] sdhci-pci 0000:03:00.0: Will use DMA mode even though HW doesn't fully claim to support it.
[    2.031135] mmc0: SDHCI controller on PCI [0000:03:00.0] using DMA
[    2.034060] usb 2-1.8: new full-speed USB device number 4 using ehci-pci
[    2.042094] random: fast init done
[    2.042912] e1000e: Intel(R) PRO/1000 Network Driver - 3.2.6-k
[    2.042916] e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
[    2.043223] e1000e 0000:00:19.0: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
[    2.043252] e1000e 0000:00:19.0: irq 24 for MSI/MSI-X
[    2.061418] libata version 3.00 loaded.
[    2.092402] tsc: Refined TSC clocksource calibration: 2526.982 MHz
[    2.092426] Switched to clocksource tsc
[    2.138772] usb 2-1.8: New USB device found, idVendor=0a5c, idProduct=5800
[    2.138777] usb 2-1.8: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    2.138779] usb 2-1.8: Product: 5880
[    2.138781] usb 2-1.8: Manufacturer: Broadcom Corp
[    2.138783] usb 2-1.8: SerialNumber: 0123456789ABCD
[    2.138946] usb 2-1.8: config 0 descriptor??
[    2.274973] e1000e 0000:00:19.0 eth0: (PCI Express:2.5GT/s:Width x1) 5c:26:0a:1b:a5:8a
[    2.274981] e1000e 0000:00:19.0 eth0: Intel(R) PRO/1000 Network Connection
[    2.275040] e1000e 0000:00:19.0 eth0: MAC: 9, PHY: 10, PBA No: 4041FF-0FF
[    2.275091] ahci 0000:00:1f.2: version 3.0
[    2.275443] ahci 0000:00:1f.2: irq 25 for MSI/MSI-X
[    2.275510] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 3 Gbps 0x33 impl SATA mode
[    2.275514] ahci 0000:00:1f.2: flags: 64bit ncq sntf pm led clo pio slum part ems sxs apst 
[    2.283546] scsi host0: ahci
[    2.283706] scsi host1: ahci
[    2.283813] scsi host2: ahci
[    2.283911] scsi host3: ahci
[    2.284009] scsi host4: ahci
[    2.284102] scsi host5: ahci
[    2.284185] ata1: SATA max UDMA/133 abar m2048@0xf5440000 port 0xf5440100 irq 25
[    2.284209] ata2: SATA max UDMA/133 abar m2048@0xf5440000 port 0xf5440180 irq 25
[    2.284211] ata3: DUMMY
[    2.284212] ata4: DUMMY
[    2.284216] ata5: SATA max UDMA/133 abar m2048@0xf5440000 port 0xf5440300 irq 25
[    2.284220] ata6: SATA max UDMA/133 abar m2048@0xf5440000 port 0xf5440380 irq 25
[    2.588399] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    2.588458] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    2.589456] ata6: SATA link down (SStatus 0 SControl 300)
[    2.589494] ata5: SATA link down (SStatus 0 SControl 300)
[    2.590962] input: DualPoint Stick as /devices/platform/i8042/serio1/input/input5
[    2.591396] ata1.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
[    2.593731] ata2.00: ATAPI: TEAC DVD-ROM DV18SA, D.0D, max UDMA/100
[    2.595410] ata1.00: ATA-9: SanDisk SDSSDA120G, Z32080RL, max UDMA/133
[    2.595417] ata1.00: 234441648 sectors, multi 1: LBA48 NCQ (depth 31/32), AA
[    2.597409] ata2.00: configured for UDMA/100
[    2.603674] input: AlpsPS/2 ALPS DualPoint TouchPad as /devices/platform/i8042/serio1/input/input6
[    2.605248] ata1.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
[    2.612223] ata1.00: configured for UDMA/133
[    2.612480] scsi 0:0:0:0: Direct-Access     ATA      SanDisk SDSSDA12 80RL PQ: 0 ANSI: 5
[    2.632834] pci 0000:00:00.0: Intel HD Graphics Chipset
[    2.632870] pci 0000:00:00.0: detected gtt size: 2097152K total, 262144K mappable
[    2.633433] pci 0000:00:00.0: detected 32768K stolen memory
[    2.633501] [drm] Memory usable by graphics device = 2048M
[    2.633508] [drm] Replacing VGA console driver
[    2.634301] Console: switching to colour dummy device 80x25
[    2.654479] i915 0000:00:02.0: irq 26 for MSI/MSI-X
[    2.654500] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    2.654504] [drm] Driver supports precise vblank timestamp query.
[    2.668424] scsi 1:0:0:0: CD-ROM            TEAC     DVD-ROM DV18SA   D.0D PQ: 0 ANSI: 5
[    2.701229] sd 0:0:0:0: [sda] 234441648 512-byte logical blocks: (120 GB/111 GiB)
[    2.701320] sd 0:0:0:0: [sda] Write Protect is off
[    2.701324] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    2.701363] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.702422]  sda: sda1 sda2 sda3 sda4 < sda5 >
[    2.703301] sd 0:0:0:0: [sda] Attached SCSI disk
[    2.726463] sr 1:0:0:0: [sr0] scsi3-mmc drive: 24x/24x cd/rw xa/form2 cdda tray
[    2.726470] cdrom: Uniform CD-ROM driver Revision: 3.20
[    2.726651] sr 1:0:0:0: Attached scsi CD-ROM sr0
[    3.445093] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    3.602373] [drm] RC6 disabled, disabling runtime PM support
[    3.604093] [drm] Initialized i915 1.6.0 20170818 for 0000:00:02.0 on minor 0
[    3.604335] ACPI: Video Device [VID] (multi-head: yes  rom: no  post: no)
[    3.867507] acpi device:3b: registered as cooling_device4
[    3.879532] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input7
[    3.886615] fbcon: inteldrmfb (fb0) is primary device
[    5.383475] Console: switching to colour frame buffer device 170x48
[    5.405374] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    5.857565] SGI XFS with ACLs, security attributes, no debug enabled
[    5.860694] XFS (dm-0): Mounting V5 Filesystem
[    5.887087] XFS (dm-0): Ending clean mount
[    6.198740] systemd-journald[106]: Received SIGTERM from PID 1 (systemd).
[    6.287595] type=1404 audit(1540119014.597:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    6.327287] SELinux: 2048 avtab hash slots, 106487 rules.
[    6.424614] SELinux: 2048 avtab hash slots, 106487 rules.
[    6.485129] SELinux:  8 users, 14 roles, 5009 types, 310 bools, 1 sens, 1024 cats
[    6.485138] SELinux:  97 classes, 106487 rules
[    6.495561] SELinux:  Completing initialization.
[    6.495568] SELinux:  Setting up existing superblocks.
[    6.507507] type=1403 audit(1540119014.817:3): policy loaded auid=4294967295 ses=4294967295
[    6.516086] systemd[1]: Successfully loaded SELinux policy in 228.962ms.
[    6.539856] systemd[1]: RTC configured in localtime, applying delta of -420 minutes to system time.
[    6.566044] ip_tables: (C) 2000-2006 Netfilter Core Team
[    6.566085] systemd[1]: Inserted module 'ip_tables'
[    6.588744] systemd[1]: Relabelled /dev and /run in 20.088ms.
[    6.868411] systemd-journald[516]: Received request to flush runtime journal from PID 1
[    7.166876] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    7.170747] ACPI Warning: SystemIO range 0x0000000000000428-0x000000000000042f conflicts with OpRegion 0x0000000000000400-0x000000000000047f (\PMIO) (20130517/utaddress-254)
[    7.170782] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    7.170787] ACPI Warning: SystemIO range 0x0000000000000540-0x000000000000054f conflicts with OpRegion 0x0000000000000500-0x0000000000000563 (\GPIO) (20130517/utaddress-254)
[    7.170793] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    7.170795] ACPI Warning: SystemIO range 0x0000000000000530-0x000000000000053f conflicts with OpRegion 0x0000000000000500-0x0000000000000563 (\GPIO) (20130517/utaddress-254)
[    7.170800] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    7.170802] ACPI Warning: SystemIO range 0x0000000000000500-0x000000000000052f conflicts with OpRegion 0x0000000000000500-0x0000000000000563 (\GPIO) (20130517/utaddress-254)
[    7.170807] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[    7.170809] lpc_ich: Resource conflict(s) found affecting gpio_ich
[    7.173715] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
[    7.209741] parport_pc 00:03: [io  0x0378-0x037b]
[    7.209776] parport_pc 00:03: [io  0x0278-0x027b]
[    7.209800] parport_pc 00:03: [io  0x03bc-0x03bf]
[    7.209823] parport_pc 00:03: [io  0x0378-0x037b]
[    7.209948] parport_pc 00:03: [irq 7]
[    7.212446] ACPI Error: [DCK9] Namespace lookup failure, AE_ALREADY_EXISTS (20130517/dswload2-330)
[    7.212454] ACPI Exception: AE_ALREADY_EXISTS, During name lookup/catalog (20130517/psobject-222)
[    7.212457] ACPI Error: Method parse/execution failed [\_SB_.PCI0.LPCB.LPTE.CLPS] (Node ffff9cb73d603d98), AE_ALREADY_EXISTS (20130517/psparse-536)
[    7.212462] ACPI Error: Method parse/execution failed [\_SB_.PCI0.LPCB.LPTE._STA] (Node ffff9cb73d603dc0), AE_ALREADY_EXISTS (20130517/psparse-536)
[    7.244823] ACPI: Marking method CLPS as Serialized because of AE_ALREADY_EXISTS error
[    7.245044] wmi: Mapper loaded
[    7.330064] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    7.330600] sr 1:0:0:0: Attached scsi generic sg1 type 5
[    7.381298] input: PC Speaker as /devices/platform/pcspkr/input/input8
[    7.381407] Linux video capture interface: v2.00
[    7.405836] Bluetooth: Core ver 2.22
[    7.405859] NET: Registered protocol family 31
[    7.405862] Bluetooth: HCI device and connection manager initialized
[    7.405867] Bluetooth: HCI socket layer initialized
[    7.405871] Bluetooth: L2CAP socket layer initialized
[    7.405880] Bluetooth: SCO socket layer initialized
[    7.414519] parport_pc 00:03: activated
[    7.414531] parport_pc 00:03: reported by Plug and Play ACPI
[    7.414679] parport_pc 00:03: disabled
[    7.449566] uvcvideo: Found UVC 1.00 device Laptop_Integrated_Webcam_2M (0461:4db1)
[    7.452691] input: Laptop_Integrated_Webcam_2M as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.4/1-1.4:1.0/input/input9
[    7.452810] usbcore: registered new interface driver uvcvideo
[    7.452812] USB Video Class driver (1.1.1)
[    7.456234] usbcore: registered new interface driver btusb
[    7.509570] dcdbas dcdbas: Dell Systems Management Base Driver (version 5.6.0-3.2)
[    7.577502] Intel(R) Wireless WiFi driver for Linux
[    7.577507] Copyright(c) 2003- 2015 Intel Corporation
[    7.577659] XFS (sda3): Mounting V5 Filesystem
[    7.589615] cryptd: max_cpu_qlen set to 100
[    7.590130] iwlwifi 0000:02:00.0: can't disable ASPM; OS doesn't have ASPM control
[    7.590640] iwlwifi 0000:02:00.0: irq 27 for MSI/MSI-X
[    7.590655] dell_laptop: Using i8042 filter function for receiving events
[    7.594193] iTCO_vendor_support: vendor-support=0
[    7.597872] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[    7.604923] iTCO_wdt: Found a QS57 TCO device (Version=2, TCOBASE=0x0460)
[    7.606328] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[    7.614184] iwlwifi 0000:02:00.0: loaded firmware version 9.221.4.1 build 25532 op_mode iwldvm
[    7.617946] SSE version of gcm_enc/dec engaged.
[    7.628534] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    7.628629] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[    7.629063] ppdev: user-space parallel port driver
[    7.632526] dell_wmi: Dell descriptor buffer has invalid buffer length (128)
[    7.632530] dell_wmi: Detected Dell WMI interface version 1
[    7.632650] input: Dell WMI hotkeys as /devices/virtual/input/input10
[    7.648924] intel ips 0000:00:1f.6: CPU TDP doesn't match expected value (found 25, expected 29)
[    7.681257] intel ips 0000:00:1f.6: IPS driver initialized, MCP temp limit 90
[    7.681944] snd_hda_intel 0000:00:1b.0: irq 28 for MSI/MSI-X
[    7.738142] Adding 1048572k swap on /dev/mapper/cl-swap.  Priority:-1 extents:1 across:1048572k SSFS
[    7.767488] snd_hda_codec_idt hdaudioC0D0: autoconfig for 92HD81B1X5: line_outs=1 (0xe/0x0/0x0/0x0/0x0) type:line
[    7.767495] snd_hda_codec_idt hdaudioC0D0:    speaker_outs=1 (0xd/0x0/0x0/0x0/0x0)
[    7.767499] snd_hda_codec_idt hdaudioC0D0:    hp_outs=1 (0xb/0x0/0x0/0x0/0x0)
[    7.767501] snd_hda_codec_idt hdaudioC0D0:    mono: mono_out=0x0
[    7.767504] snd_hda_codec_idt hdaudioC0D0:    inputs:
[    7.767508] snd_hda_codec_idt hdaudioC0D0:      Dock Mic=0xf
[    7.767511] snd_hda_codec_idt hdaudioC0D0:      Internal Mic=0x11
[    7.767514] snd_hda_codec_idt hdaudioC0D0:      Mic=0xa
[    7.792068] iwlwifi 0000:02:00.0: CONFIG_IWLWIFI_DEBUG disabled
[    7.792074] iwlwifi 0000:02:00.0: CONFIG_IWLWIFI_DEBUGFS enabled
[    7.792076] iwlwifi 0000:02:00.0: CONFIG_IWLWIFI_DEVICE_TRACING disabled
[    7.792080] iwlwifi 0000:02:00.0: Detected Intel(R) Centrino(R) Advanced-N 6200 AGN, REV=0x74
[    7.828096] snd_hda_codec_hdmi hdaudioC0D3: No i915 binding for Intel HDMI/DP codec
[    7.850202] snd_hda_codec_hdmi hdaudioC0D3: No i915 binding for Intel HDMI/DP codec
[    7.855409] kvm: VM_EXIT_LOAD_IA32_PERF_GLOBAL_CTRL does not work properly. Using workaround
[    7.859637] input: HDA Intel Dock Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input11
[    7.862265] input: HDA Intel Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input12
[    7.862397] input: HDA Intel Dock Line Out as /devices/pci0000:00/0000:00:1b.0/sound/card0/input13
[    7.862516] input: HDA Intel Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input14
[    7.862648] input: HDA Intel HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1b.0/sound/card0/input15
[    7.864742] input: HDA Intel HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1b.0/sound/card0/input16
[    7.865970] ieee80211 phy0: Selected rate control algorithm 'iwl-agn-rs'
[    8.900269] XFS (dm-2): Mounting V5 Filesystem
[    8.972509] XFS (dm-2): Ending clean mount
[    9.182866] XFS (sda3): Ending clean mount
[    9.316288] type=1305 audit(1540144217.626:4): audit_pid=786 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[    9.346702] RPC: Registered named UNIX socket transport module.
[    9.346710] RPC: Registered udp transport module.
[    9.346711] RPC: Registered tcp transport module.
[    9.346713] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    9.655696] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[    9.655701] Bluetooth: BNEP filters: protocol multicast
[    9.655707] Bluetooth: BNEP socket layer initialized
[    9.751359] random: crng init done
[   10.253353] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   10.368613] Ebtables v2.0 registered
[   10.398473] IPv6: ADDRCONF(NETDEV_UP): em1: link is not ready
[   10.509266] e1000e 0000:00:19.0: irq 24 for MSI/MSI-X
[   10.567732] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[   10.610102] e1000e 0000:00:19.0: irq 24 for MSI/MSI-X
[   10.610243] IPv6: ADDRCONF(NETDEV_UP): em1: link is not ready
[   10.626529] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[   10.640139] iwlwifi 0000:02:00.0: Radio type=0x1-0x3-0x1
[   10.872822] iwlwifi 0000:02:00.0: Radio type=0x1-0x3-0x1
[   10.947675] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[   10.975849] iwlwifi 0000:02:00.0: Radio type=0x1-0x3-0x1
[   11.209512] iwlwifi 0000:02:00.0: Radio type=0x1-0x3-0x1
[   11.284557] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[   11.379443] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   11.388263] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[   11.408812] Netfilter messages via NETLINK v0.30.
[   11.415339] ip_set: protocol 6
[   14.323598] iwlwifi 0000:02:00.0: Radio type=0x1-0x3-0x1
[   14.556766] iwlwifi 0000:02:00.0: Radio type=0x1-0x3-0x1
[   14.631212] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[   17.530534] wlp2s0: authenticate with 00:71:c2:9b:cd:d8
[   17.562911] wlp2s0: send auth to 00:71:c2:9b:cd:d8 (try 1/3)
[   17.639622] wlp2s0: authenticated
[   17.639991] wlp2s0: waiting for beacon from 00:71:c2:9b:cd:d8
[   17.740518] wlp2s0: associate with 00:71:c2:9b:cd:d8 (try 1/3)
[   17.742589] wlp2s0: RX AssocResp from 00:71:c2:9b:cd:d8 (capab=0x1411 status=0 aid=3)
[   17.745456] wlp2s0: associated
[   17.745546] IPv6: ADDRCONF(NETDEV_CHANGE): wlp2s0: link becomes ready
[   17.830588] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
[   17.844864] wlp2s0: Limiting TX power to 27 (30 - 3) dBm as advertised by 00:71:c2:9b:cd:d8
[   25.991802] fuse init (API version 7.22)
[   27.256885] Bluetooth: RFCOMM TTY layer initialized
[   27.256901] Bluetooth: RFCOMM socket layer initialized
[   27.257106] Bluetooth: RFCOMM ver 1.11
[   29.587358] rfkill: input handler disabled
[  322.073459] usb 2-1.1: new high-speed USB device number 5 using ehci-pci
[  322.161240] usb 2-1.1: New USB device found, idVendor=22b8, idProduct=2ea5
[  322.161249] usb 2-1.1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[  322.161254] usb 2-1.1: Product: XT1585
[  322.161259] usb 2-1.1: Manufacturer: motorola
[  322.161263] usb 2-1.1: SerialNumber: ZY2235RZD3
[  347.215944] perf: interrupt took too long (2509 > 2500), lowering kernel.perf_event_max_sample_rate to 79000
[  373.818187] perf: interrupt took too long (3141 > 3136), lowering kernel.perf_event_max_sample_rate to 63000
[  501.818670] perf: interrupt took too long (3949 > 3926), lowering kernel.perf_event_max_sample_rate to 50000
[  843.187422] dell_wmi: Unknown key with type 0x0011 and code 0xffd0 pressed
[  843.187428] dell_wmi: Unknown key with type 0x0011 and code 0xffd1 pressed
[  843.187430] dell_wmi: Unknown key with type 0x0011 and code 0xffd0 pressed
[ 1633.074392] usb 2-1.1: USB disconnect, device number 5
[ 2390.698126] dell_wmi: Unknown key with type 0x0011 and code 0xffd1 pressed
[ 2391.491197] usb 2-1.1: new high-speed USB device number 6 using ehci-pci
[ 2391.579817] usb 2-1.1: New USB device found, idVendor=22b8, idProduct=2ea5
[ 2391.579827] usb 2-1.1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[ 2391.579832] usb 2-1.1: Product: XT1585
[ 2391.579836] usb 2-1.1: Manufacturer: motorola
[ 2391.579841] usb 2-1.1: SerialNumber: ZY2235RZD3
[ 2594.125433] perf: interrupt took too long (4939 > 4936), lowering kernel.perf_event_max_sample_rate to 40000
[ 4575.236223] dell_wmi: Unknown key with type 0x0011 and code 0xffd0 pressed
[ 5139.207666] wlp2s0: deauthenticating from 00:71:c2:9b:cd:d8 by local choice (Reason: 3=DEAUTH_LEAVING)
[ 5139.247106] iwlwifi 0000:02:00.0: Radio type=0x1-0x3-0x1
[ 5139.483709] iwlwifi 0000:02:00.0: Radio type=0x1-0x3-0x1
[ 5139.558592] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 5139.633554] PM: Syncing filesystems ... done.
[ 5139.636761] PM: Preparing system for mem sleep
[ 5139.638430] Freezing user space processes ... (elapsed 0.001 seconds) done.
[ 5139.639812] Freezing remaining freezable tasks ... (elapsed 0.000 seconds) done.
[ 5139.640804] PM: Entering mem sleep
[ 5139.640905] Suspending console(s) (use no_console_suspend to debug)
[ 5139.653700] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[ 5139.653775] sd 0:0:0:0: [sda] Stopping disk
[ 5139.657026] e1000e: EEE TX LPI TIMER: 00000000
[ 5139.697814] PM: suspend of devices complete after 56.731 msecs
[ 5139.708687] PM: late suspend of devices complete after 10.869 msecs
[ 5139.730744] ehci-pci 0000:00:1d.0: System wakeup enabled by ACPI
[ 5139.752620] ehci-pci 0000:00:1a.0: System wakeup enabled by ACPI
[ 5139.763622] e1000e 0000:00:19.0: System wakeup enabled by ACPI
[ 5139.774612] PM: noirq suspend of devices complete after 65.927 msecs
[ 5139.774782] ACPI: Preparing to enter system sleep state S3
[ 5139.834301] PM: Saving platform NVS memory
[ 5139.835139] Disabling non-boot CPUs ...
[ 5139.840104] Broke affinity for irq 26
[ 5139.841333] smpboot: CPU 1 is now offline
[ 5139.850788] smpboot: CPU 2 is now offline
[ 5139.858726] Broke affinity for irq 25
[ 5139.859757] smpboot: CPU 3 is now offline
[ 5139.861067] ACPI: Low-level resume complete
[ 5139.861126] PM: Restoring platform NVS memory
[ 5139.862298] Enabling non-boot CPUs ...
[ 5139.862356] smpboot: Booting Node 0 Processor 1 APIC 0x4
[ 5139.865454] CPU1 is up
[ 5139.865476] smpboot: Booting Node 0 Processor 2 APIC 0x1
[ 5139.868184] CPU2 is up
[ 5139.868206] smpboot: Booting Node 0 Processor 3 APIC 0x5
[ 5139.871021] CPU3 is up
[ 5139.873477] ACPI: Waking up from system sleep state S3
[ 5139.982897] ehci-pci 0000:00:1a.0: System wakeup disabled by ACPI
[ 5140.004931] ehci-pci 0000:00:1d.0: System wakeup disabled by ACPI
[ 5140.038033] sdhci-pci 0000:03:00.0: MMC controller base frequency changed to 50Mhz.
[ 5140.038170] PM: noirq resume of devices complete after 98.072 msecs
[ 5140.040341] PM: early resume of devices complete after 2.139 msecs
[ 5140.040378] e1000e 0000:00:19.0: System wakeup disabled by ACPI
[ 5140.040435] snd_hda_intel 0000:00:1b.0: irq 24 for MSI/MSI-X
[ 5140.050936] sd 0:0:0:0: [sda] Starting disk
[ 5140.096433] rtc_cmos 00:01: System wakeup disabled by ACPI
[ 5140.113678] e1000e 0000:00:19.0: irq 28 for MSI/MSI-X
[ 5140.266903] usb 1-1.4: reset high-speed USB device number 3 using ehci-pci
[ 5140.268914] usb 2-1.7: reset full-speed USB device number 3 using ehci-pci
[ 5140.357915] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[ 5140.359932] ata6: SATA link down (SStatus 0 SControl 300)
[ 5140.360915] ata1.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
[ 5140.361911] ata5: SATA link down (SStatus 0 SControl 300)
[ 5140.363906] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[ 5140.374750] ata1.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
[ 5140.381741] ata1.00: configured for UDMA/133
[ 5140.410317] ata2.00: configured for UDMA/100
[ 5140.540838] sdhci-pci 0000:03:00.0: Will use DMA mode even though HW doesn't fully claim to support it.
[ 5142.301603] PM: resume of devices complete after 2261.417 msecs
[ 5142.301896] PM: Finishing wakeup.
[ 5142.301983] pci_bus 0000:0a: Allocating resources
[ 5142.301999] pci 0000:00:1e.0: bridge window [io  0x1000-0x0fff] to [bus 0a] add_size 1000
[ 5142.302004] pci 0000:00:1e.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 0a] add_size 200000 add_align 100000
[ 5142.302008] pci 0000:00:1e.0: bridge window [mem 0x00100000-0x000fffff] to [bus 0a] add_size 200000 add_align 100000
[ 5142.302013] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 5142.302023] pci 0000:00:1e.0: res[14]=[mem 0x00100000-0x000fffff] res_to_dev_res add_size 200000 min_align 100000
[ 5142.302026] pci 0000:00:1e.0: res[14]=[mem 0x00100000-0x002fffff] res_to_dev_res add_size 200000 min_align 100000
[ 5142.302029] pci 0000:00:1e.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[ 5142.302033] pci 0000:00:1e.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[ 5142.302036] pci 0000:00:1e.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[ 5142.302039] pci 0000:00:1e.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[ 5142.302048] pci 0000:00:1e.0: BAR 14: assigned [mem 0xf5d00000-0xf5efffff]
[ 5142.302054] pci 0000:00:1e.0: BAR 15: assigned [mem 0xf5f00000-0xf60fffff 64bit pref]
[ 5142.302062] pci 0000:00:1e.0: BAR 13: assigned [io  0x7000-0x7fff]
[ 5142.302069] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[ 5142.302073] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[ 5142.302080] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[ 5142.302085] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[ 5142.315350] usb 2-1.1: USB disconnect, device number 6
[ 5142.301898] Restarting tasks ... done.
[ 5142.369685] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 5142.369725] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[ 5142.369732] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[ 5142.369739] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[ 5142.369745] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[ 5142.369779] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 5142.369784] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[ 5142.369789] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[ 5142.369796] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[ 5142.369801] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[ 5142.370037] pci_bus 0000:01: Allocating resources
[ 5142.370057] pci_bus 0000:02: Allocating resources
[ 5142.370078] pci_bus 0000:03: Allocating resources
[ 5142.370144] pci_bus 0000:04: Allocating resources
[ 5142.370156] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 5142.370161] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[ 5142.370165] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[ 5142.370171] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[ 5142.370175] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[ 5142.370205] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 5142.370210] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[ 5142.370214] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[ 5142.370221] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[ 5142.370226] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[ 5142.370310] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 5142.370315] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[ 5142.370319] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[ 5142.370327] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[ 5142.370332] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[ 5142.370404] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 5142.370409] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[ 5142.370412] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[ 5142.370419] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[ 5142.370424] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[ 5142.370542] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 5142.370548] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[ 5142.370552] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[ 5142.370560] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[ 5142.370565] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[ 5142.370657] pci_bus 0000:0a: Allocating resources
[ 5142.370670] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 5142.370676] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[ 5142.370680] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[ 5142.370686] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[ 5142.370692] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[ 5142.381717] usb 1-1.1: new high-speed USB device number 4 using ehci-pci
[ 5142.438086] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 5142.438116] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[ 5142.438123] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[ 5142.438131] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[ 5142.438136] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[ 5142.438170] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 5142.438175] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[ 5142.438179] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[ 5142.438186] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[ 5142.438191] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[ 5142.438455] pci_bus 0000:01: Allocating resources
[ 5142.438475] pci_bus 0000:02: Allocating resources
[ 5142.438496] pci_bus 0000:03: Allocating resources
[ 5142.438562] pci_bus 0000:04: Allocating resources
[ 5142.438575] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 5142.438581] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[ 5142.438585] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[ 5142.438593] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[ 5142.438599] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[ 5142.438629] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 5142.438634] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[ 5142.438639] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[ 5142.438646] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[ 5142.438652] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[ 5142.438744] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 5142.438749] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[ 5142.438754] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[ 5142.438760] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[ 5142.438765] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[ 5142.438830] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 5142.438835] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[ 5142.438839] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[ 5142.438845] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[ 5142.438850] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[ 5142.438969] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 5142.438975] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[ 5142.438978] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[ 5142.438985] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[ 5142.438990] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[ 5142.465363] usb 1-1.1: New USB device found, idVendor=413c, idProduct=2513
[ 5142.465370] usb 1-1.1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[ 5142.468028] hub 1-1.1:1.0: USB hub found
[ 5142.468194] hub 1-1.1:1.0: 3 ports detected
[ 5142.487713] acpi PNP0401:00: Already enumerated
[ 5142.515854] acpi PNP0501:00: Still not present
[ 5142.516230] video LNXVIDEO:00: Restoring backlight state
[ 5142.547088] acpi PNP0401:00: Already enumerated
[ 5142.552702] usb 1-1.2: new high-speed USB device number 5 using ehci-pci
[ 5142.618820] acpi PNP0501:00: Still not present
[ 5142.638113] usb 1-1.2: New USB device found, idVendor=413c, idProduct=2513
[ 5142.638123] usb 1-1.2: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[ 5142.638726] hub 1-1.2:1.0: USB hub found
[ 5142.638801] hub 1-1.2:1.0: 3 ports detected
[ 5142.704113] e1000e: em1 NIC Link is Down
[ 5142.705894] IPv6: ADDRCONF(NETDEV_UP): em1: link is not ready
[ 5142.812937] e1000e 0000:00:19.0: irq 28 for MSI/MSI-X
[ 5142.913907] e1000e 0000:00:19.0: irq 28 for MSI/MSI-X
[ 5142.914061] IPv6: ADDRCONF(NETDEV_UP): em1: link is not ready
[ 5142.916615] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 5142.929726] iwlwifi 0000:02:00.0: Radio type=0x1-0x3-0x1
[ 5142.937453] dell_wmi: Unknown key with type 0x0011 and code 0xffd1 pressed
[ 5143.000085] dell_wmi: Unknown key with type 0x0011 and code 0xffd0 pressed
[ 5143.165469] iwlwifi 0000:02:00.0: Radio type=0x1-0x3-0x1
[ 5143.240691] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 5143.267465] iwlwifi 0000:02:00.0: Radio type=0x1-0x3-0x1
[ 5143.351742] usb 1-1.1.2: new full-speed USB device number 7 using ehci-pci
[ 5143.442814] usb 1-1.1.2: New USB device found, idVendor=045e, idProduct=0745
[ 5143.442823] usb 1-1.1.2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[ 5143.442828] usb 1-1.1.2: Product: Microsoft® 2.4GHz Transceiver v8.0
[ 5143.442832] usb 1-1.1.2: Manufacturer: Microsoft
[ 5143.446651] input: Microsoft Microsoft® 2.4GHz Transceiver v8.0 as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.1/1-1.1.2/1-1.1.2:1.0/input/input17
[ 5143.498654] hid-generic 0003:045E:0745.0001: input,hidraw0: USB HID v1.11 Keyboard [Microsoft Microsoft® 2.4GHz Transceiver v8.0] on usb-0000:00:1a.0-1.1.2/input0
[ 5143.501450] iwlwifi 0000:02:00.0: Radio type=0x1-0x3-0x1
[ 5143.504855] input: Microsoft Microsoft® 2.4GHz Transceiver v8.0 as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.1/1-1.1.2/1-1.1.2:1.1/input/input18
[ 5143.556726] hid-generic 0003:045E:0745.0002: input,hidraw1: USB HID v1.11 Mouse [Microsoft Microsoft® 2.4GHz Transceiver v8.0] on usb-0000:00:1a.0-1.1.2/input1
[ 5143.564172] input: Microsoft Microsoft® 2.4GHz Transceiver v8.0 as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.1/1-1.1.2/1-1.1.2:1.2/input/input19
[ 5143.576852] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 5143.616250] hid-generic 0003:045E:0745.0003: input,hiddev0,hidraw2: USB HID v1.11 Device [Microsoft Microsoft® 2.4GHz Transceiver v8.0] on usb-0000:00:1a.0-1.1.2/input2
[ 5143.636348] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 5143.796618] usb 1-1.1.1: new full-speed USB device number 8 using ehci-pci
[ 5143.883511] usb 1-1.1.1: New USB device found, idVendor=062a, idProduct=5918
[ 5143.883518] usb 1-1.1.1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[ 5143.883521] usb 1-1.1.1: Product: 2.4G Keyboard Mouse
[ 5143.883523] usb 1-1.1.1: Manufacturer: MOSART Semi.
[ 5143.886650] input: MOSART Semi. 2.4G Keyboard Mouse as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.1/1-1.1.1/1-1.1.1:1.0/input/input20
[ 5143.938506] hid-generic 0003:062A:5918.0004: input,hidraw3: USB HID v1.10 Keyboard [MOSART Semi. 2.4G Keyboard Mouse] on usb-0000:00:1a.0-1.1.1/input0
[ 5143.940850] input: MOSART Semi. 2.4G Keyboard Mouse as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.1/1-1.1.1/1-1.1.1:1.1/input/input21
[ 5143.992554] hid-generic 0003:062A:5918.0005: input,hiddev0,hidraw4: USB HID v1.10 Mouse [MOSART Semi. 2.4G Keyboard Mouse] on usb-0000:00:1a.0-1.1.1/input1
[ 5145.771075] e1000e: em1 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: Rx
[ 5145.771136] IPv6: ADDRCONF(NETDEV_CHANGE): em1: link becomes ready
[ 5146.487207] iwlwifi 0000:02:00.0: Radio type=0x1-0x3-0x1
[ 5146.720277] iwlwifi 0000:02:00.0: Radio type=0x1-0x3-0x1
[ 5146.795608] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 5172.350818] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 5172.379360] iwlwifi 0000:02:00.0: Radio type=0x1-0x3-0x1
[ 5172.612409] iwlwifi 0000:02:00.0: Radio type=0x1-0x3-0x1
[ 5172.688493] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 5175.638199] iwlwifi 0000:02:00.0: Radio type=0x1-0x3-0x1
[ 5175.871166] iwlwifi 0000:02:00.0: Radio type=0x1-0x3-0x1
[ 5175.946562] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 5201.347528] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 5201.373348] iwlwifi 0000:02:00.0: Radio type=0x1-0x3-0x1
[ 5201.607141] iwlwifi 0000:02:00.0: Radio type=0x1-0x3-0x1
[ 5201.682757] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 5204.629128] iwlwifi 0000:02:00.0: Radio type=0x1-0x3-0x1
[ 5204.862086] iwlwifi 0000:02:00.0: Radio type=0x1-0x3-0x1
[ 5204.937764] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 5222.969261] usb 1-1.1: clear tt 2 (0070) error -71
[ 5222.973632] usb 1-1.1: clear tt 1 (0080) error -71
[ 5222.977876] usb 1-1.1-port2: cannot reset (err = -71)
[ 5222.982139] usb 1-1.1-port2: cannot reset (err = -71)
[ 5222.982501] usb 1-1.1: USB disconnect, device number 4
[ 5222.982507] usb 1-1.1.1: USB disconnect, device number 8
[ 5222.986750] usb 1-1.1-port2: cannot reset (err = -71)
[ 5223.004189] acpi PNP0401:00: Already enumerated
[ 5223.125046] usb 1-1.1.2: USB disconnect, device number 7
[ 5223.256497] usb 1-1.2: USB disconnect, device number 5
[ 5223.308564] e1000e: em1 NIC Link is Down
[ 5223.458526] acpi PNP0501:00: Still not present
[ 5223.890301] pci_bus 0000:0a: Allocating resources
[ 5223.890344] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 5223.890358] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[ 5223.890365] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[ 5223.890382] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[ 5223.890390] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[ 5223.938560] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 5223.938590] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[ 5223.938610] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[ 5223.938625] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[ 5223.938643] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[ 5223.938720] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 5223.938741] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[ 5223.938748] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[ 5223.938757] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[ 5223.938774] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[ 5223.939326] pci_bus 0000:01: Allocating resources
[ 5223.939364] pci_bus 0000:02: Allocating resources
[ 5223.939447] pci_bus 0000:03: Allocating resources
[ 5223.939532] pci_bus 0000:04: Allocating resources
[ 5223.939560] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 5223.939581] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[ 5223.939590] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[ 5223.939608] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[ 5223.939619] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[ 5223.939704] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 5223.939716] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[ 5223.939724] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[ 5223.939742] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[ 5223.939751] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[ 5223.940005] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 5223.940027] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[ 5223.940037] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[ 5223.940048] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[ 5223.940067] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[ 5223.940261] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 5223.940275] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[ 5223.940293] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[ 5223.940305] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[ 5223.940323] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[ 5223.940657] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 5223.940679] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[ 5223.940688] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[ 5223.940709] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[ 5223.940718] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[ 5226.999687] usb 1-1.1: new high-speed USB device number 9 using ehci-pci
[ 5227.087057] usb 1-1.1: New USB device found, idVendor=413c, idProduct=2513
[ 5227.087067] usb 1-1.1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[ 5227.088799] hub 1-1.1:1.0: USB hub found
[ 5227.089305] hub 1-1.1:1.0: 3 ports detected
[ 5227.270682] usb 1-1.2: new high-speed USB device number 10 using ehci-pci
[ 5227.356078] usb 1-1.2: New USB device found, idVendor=413c, idProduct=2513
[ 5227.356087] usb 1-1.2: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[ 5227.357958] hub 1-1.2:1.0: USB hub found
[ 5227.358045] hub 1-1.2:1.0: 3 ports detected
[ 5227.428728] usb 1-1.1.2: new full-speed USB device number 11 using ehci-pci
[ 5227.520794] usb 1-1.1.2: New USB device found, idVendor=045e, idProduct=0745
[ 5227.520806] usb 1-1.1.2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[ 5227.520814] usb 1-1.1.2: Product: Microsoft® 2.4GHz Transceiver v8.0
[ 5227.520821] usb 1-1.1.2: Manufacturer: Microsoft
[ 5227.525735] input: Microsoft Microsoft® 2.4GHz Transceiver v8.0 as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.1/1-1.1.2/1-1.1.2:1.0/input/input22
[ 5227.577794] hid-generic 0003:045E:0745.0006: input,hidraw0: USB HID v1.11 Keyboard [Microsoft Microsoft® 2.4GHz Transceiver v8.0] on usb-0000:00:1a.0-1.1.2/input0
[ 5227.584022] input: Microsoft Microsoft® 2.4GHz Transceiver v8.0 as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.1/1-1.1.2/1-1.1.2:1.1/input/input23
[ 5227.636804] hid-generic 0003:045E:0745.0007: input,hidraw1: USB HID v1.11 Mouse [Microsoft Microsoft® 2.4GHz Transceiver v8.0] on usb-0000:00:1a.0-1.1.2/input1
[ 5227.643572] input: Microsoft Microsoft® 2.4GHz Transceiver v8.0 as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.1/1-1.1.2/1-1.1.2:1.2/input/input24
[ 5227.695892] hid-generic 0003:045E:0745.0008: input,hiddev0,hidraw2: USB HID v1.11 Device [Microsoft Microsoft® 2.4GHz Transceiver v8.0] on usb-0000:00:1a.0-1.1.2/input2
[ 5228.036636] usb 1-1.1.1: new full-speed USB device number 12 using ehci-pci
[ 5228.123526] usb 1-1.1.1: New USB device found, idVendor=062a, idProduct=5918
[ 5228.123537] usb 1-1.1.1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[ 5228.123544] usb 1-1.1.1: Product: 2.4G Keyboard Mouse
[ 5228.123550] usb 1-1.1.1: Manufacturer: MOSART Semi.
[ 5228.125881] input: MOSART Semi. 2.4G Keyboard Mouse as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.1/1-1.1.1/1-1.1.1:1.0/input/input25
[ 5228.178169] hid-generic 0003:062A:5918.0009: input,hidraw3: USB HID v1.10 Keyboard [MOSART Semi. 2.4G Keyboard Mouse] on usb-0000:00:1a.0-1.1.1/input0
[ 5228.181440] input: MOSART Semi. 2.4G Keyboard Mouse as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.1/1-1.1.1/1-1.1.1:1.1/input/input26
[ 5228.234855] hid-generic 0003:062A:5918.000A: input,hiddev0,hidraw4: USB HID v1.10 Mouse [MOSART Semi. 2.4G Keyboard Mouse] on usb-0000:00:1a.0-1.1.1/input1
[ 5228.308121] e1000e: em1 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: Rx
[ 5230.346042] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 5230.374574] iwlwifi 0000:02:00.0: Radio type=0x1-0x3-0x1
[ 5230.607450] iwlwifi 0000:02:00.0: Radio type=0x1-0x3-0x1
[ 5230.685274] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 5232.095795] acpi PNP0401:00: Already enumerated
[ 5232.539466] acpi PNP0501:00: Still not present
[ 5232.539605] pci_bus 0000:0a: Allocating resources
[ 5232.539626] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 5232.539640] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[ 5232.539648] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[ 5232.539657] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[ 5232.539665] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[ 5232.586634] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 5232.586653] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[ 5232.586662] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[ 5232.586672] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[ 5232.586680] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[ 5232.586721] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 5232.586730] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[ 5232.586736] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[ 5232.586744] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[ 5232.586752] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[ 5232.587086] pci_bus 0000:01: Allocating resources
[ 5232.587108] pci_bus 0000:02: Allocating resources
[ 5232.587163] pci_bus 0000:03: Allocating resources
[ 5232.587233] pci_bus 0000:04: Allocating resources
[ 5232.587247] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 5232.587276] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[ 5232.587284] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[ 5232.587296] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[ 5232.587306] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[ 5232.587349] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 5232.587357] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[ 5232.587363] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[ 5232.587372] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[ 5232.587380] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[ 5232.587496] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 5232.587505] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[ 5232.587511] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[ 5232.587520] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[ 5232.587527] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[ 5232.587624] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 5232.587632] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[ 5232.587639] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[ 5232.587647] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[ 5232.587654] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[ 5232.587842] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 5232.587854] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[ 5232.587862] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[ 5232.587875] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[ 5232.587884] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[ 5232.588027] pci_bus 0000:0a: Allocating resources
[ 5232.588049] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 5232.588061] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[ 5232.588070] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[ 5232.588080] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[ 5232.588087] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[ 5232.634658] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 5232.634676] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[ 5232.634684] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[ 5232.634694] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[ 5232.634702] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[ 5232.634745] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 5232.634753] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[ 5232.634759] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[ 5232.634767] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[ 5232.634775] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[ 5232.635099] pci_bus 0000:01: Allocating resources
[ 5232.635123] pci_bus 0000:02: Allocating resources
[ 5232.635177] pci_bus 0000:03: Allocating resources
[ 5232.635247] pci_bus 0000:04: Allocating resources
[ 5232.635279] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 5232.635288] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[ 5232.635294] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[ 5232.635303] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[ 5232.635310] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[ 5232.635350] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 5232.635359] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[ 5232.635365] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[ 5232.635374] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[ 5232.635381] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[ 5232.635495] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 5232.635504] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[ 5232.635510] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[ 5232.635519] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[ 5232.635526] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[ 5232.635622] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 5232.635630] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[ 5232.635636] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[ 5232.635645] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[ 5232.635652] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[ 5232.635942] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 5232.635952] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[ 5232.635959] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[ 5232.635968] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[ 5232.635981] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[ 5232.636165] pci_bus 0000:0a: Allocating resources
[ 5232.636183] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 5232.636192] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[ 5232.636198] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[ 5232.636207] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[ 5232.636214] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[ 5232.684657] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 5232.684675] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[ 5232.684684] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[ 5232.684695] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[ 5232.684702] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[ 5232.684744] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 5232.684753] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[ 5232.684759] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[ 5232.684767] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[ 5232.684775] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[ 5232.685104] pci_bus 0000:01: Allocating resources
[ 5232.685127] pci_bus 0000:02: Allocating resources
[ 5232.685182] pci_bus 0000:03: Allocating resources
[ 5232.685269] pci_bus 0000:04: Allocating resources
[ 5232.685282] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 5232.685291] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[ 5232.685298] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[ 5232.685306] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[ 5232.685313] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[ 5232.685356] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 5232.685364] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[ 5232.685371] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[ 5232.685379] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[ 5232.685387] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[ 5232.685501] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 5232.685510] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[ 5232.685516] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[ 5232.685525] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[ 5232.685532] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[ 5232.685631] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 5232.685639] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[ 5232.685645] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[ 5232.685654] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[ 5232.685661] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[ 5232.685833] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 5232.685841] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[ 5232.685848] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[ 5232.685857] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[ 5232.685864] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[ 5233.537018] iwlwifi 0000:02:00.0: Radio type=0x1-0x3-0x1
[ 5233.770853] iwlwifi 0000:02:00.0: Radio type=0x1-0x3-0x1
[ 5233.846099] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 5259.344193] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 5259.373220] iwlwifi 0000:02:00.0: Radio type=0x1-0x3-0x1
[ 5259.606204] iwlwifi 0000:02:00.0: Radio type=0x1-0x3-0x1
[ 5259.681669] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 5458.814331] perf: interrupt took too long (6175 > 6173), lowering kernel.perf_event_max_sample_rate to 32000
[ 5552.114377] usb 1-1.2.3: new high-speed USB device number 13 using ehci-pci
[ 5552.201983] usb 1-1.2.3: New USB device found, idVendor=22b8, idProduct=2ea5
[ 5552.201993] usb 1-1.2.3: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[ 5552.201998] usb 1-1.2.3: Product: XT1585
[ 5552.202002] usb 1-1.2.3: Manufacturer: motorola
[ 5552.202007] usb 1-1.2.3: SerialNumber: ZY2235RZD3
[ 5560.598560] iwlwifi 0000:02:00.0: Radio type=0x1-0x3-0x1
[ 5560.831532] iwlwifi 0000:02:00.0: Radio type=0x1-0x3-0x1
[ 5560.906996] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 5563.877197] wlp2s0: authenticate with 00:71:c2:9b:cd:d8
[ 5563.879920] wlp2s0: send auth to 00:71:c2:9b:cd:d8 (try 1/3)
[ 5563.892092] wlp2s0: authenticated
[ 5563.892472] wlp2s0: associate with 00:71:c2:9b:cd:d8 (try 1/3)
[ 5563.894502] wlp2s0: RX AssocResp from 00:71:c2:9b:cd:d8 (capab=0x1411 status=0 aid=4)
[ 5563.896976] wlp2s0: associated
[ 5563.897039] IPv6: ADDRCONF(NETDEV_CHANGE): wlp2s0: link becomes ready
[ 5563.993001] wlp2s0: Limiting TX power to 27 (30 - 3) dBm as advertised by 00:71:c2:9b:cd:d8
[ 6693.454829] Ebtables v2.0 unregistered
[ 6970.350588] ip_tables: (C) 2000-2006 Netfilter Core Team
[ 6970.396776] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[ 6970.562924] ip6_tables: (C) 2000-2006 Netfilter Core Team
[ 7760.511603] ip_tables: (C) 2000-2006 Netfilter Core Team
[ 7760.563196] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[ 7760.742777] ip6_tables: (C) 2000-2006 Netfilter Core Team
[ 7819.748537] usb 1-1.2-port3: disabled by hub (EMI?), re-enabling...
[ 7819.748549] usb 1-1.2.3: USB disconnect, device number 13
[ 7820.270291] usb 1-1.2.3: new high-speed USB device number 15 using ehci-pci
[ 7820.360417] usb 1-1.2.3: New USB device found, idVendor=22b8, idProduct=2ea5
[ 7820.360427] usb 1-1.2.3: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[ 7820.360432] usb 1-1.2.3: Product: XT1585
[ 7820.360436] usb 1-1.2.3: Manufacturer: motorola
[ 7820.360441] usb 1-1.2.3: SerialNumber: ZY2235RZD3
[ 7851.491259] usb 1-1.2.3: USB disconnect, device number 15
[ 7851.675008] usb 1-1.2.3: new high-speed USB device number 16 using ehci-pci
[ 7851.764374] usb 1-1.2.3: New USB device found, idVendor=22b8, idProduct=2ea5
[ 7851.764383] usb 1-1.2.3: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[ 7851.764388] usb 1-1.2.3: Product: XT1585
[ 7851.764393] usb 1-1.2.3: Manufacturer: motorola
[ 7851.764397] usb 1-1.2.3: SerialNumber: ZY2235RZD3
[ 8126.679821] usb 1-1.2.3: USB disconnect, device number 16
[ 8126.881167] usb 1-1.2.3: new high-speed USB device number 17 using ehci-pci
[ 8126.968463] usb 1-1.2.3: New USB device found, idVendor=22b8, idProduct=2ea5
[ 8126.968473] usb 1-1.2.3: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[ 8126.968478] usb 1-1.2.3: Product: XT1585
[ 8126.968483] usb 1-1.2.3: Manufacturer: motorola
[ 8126.968487] usb 1-1.2.3: SerialNumber: ZY2235RZD3
[ 8492.127852] ip_tables: (C) 2000-2006 Netfilter Core Team
[ 8492.176044] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[ 8492.309712] ip6_tables: (C) 2000-2006 Netfilter Core Team
[ 8688.820441] ip_tables: (C) 2000-2006 Netfilter Core Team
[ 8688.866826] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[ 8689.012528] ip6_tables: (C) 2000-2006 Netfilter Core Team
[ 8902.583548] usb 1-1.2.3: USB disconnect, device number 17
[10003.937433] usb 1-1.1: clear tt 2 (00b0) error -71
[10003.941673] usb 1-1.1: clear tt 1 (00c0) error -71
[10003.946044] usb 1-1.1-port2: cannot reset (err = -71)
[10003.950282] usb 1-1.1-port2: cannot reset (err = -71)
[10003.954515] usb 1-1.1-port2: cannot reset (err = -71)
[10003.958791] usb 1-1.1-port2: cannot reset (err = -71)
[10003.963041] usb 1-1.1-port2: cannot reset (err = -71)
[10003.963047] usb 1-1.1-port2: Cannot enable. Maybe the USB cable is bad?
[10003.967277] usb 1-1.1-port2: cannot disable (err = -71)
[10003.971665] usb 1-1.1-port1: cannot reset (err = -71)
[10003.973596] acpi PNP0401:00: Already enumerated
[10003.975910] usb 1-1.1-port1: cannot reset (err = -71)
[10003.980157] usb 1-1.1-port1: cannot reset (err = -71)
[10003.984385] usb 1-1.1-port1: cannot reset (err = -71)
[10003.988665] usb 1-1.1-port1: cannot reset (err = -71)
[10003.988670] usb 1-1.1-port1: Cannot enable. Maybe the USB cable is bad?
[10003.993037] usb 1-1.1-port1: cannot disable (err = -71)
[10003.994586] acpi PNP0501:00: Still not present
[10003.994767] pci_bus 0000:0a: Allocating resources
[10003.994789] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[10003.994802] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[10003.994809] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[10003.994818] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[10003.994826] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[10003.997282] usb 1-1.1-port1: cannot reset (err = -71)
[10004.001526] usb 1-1.1-port1: cannot reset (err = -71)
[10004.005788] usb 1-1.1-port1: cannot reset (err = -71)
[10004.010061] usb 1-1.1-port1: cannot reset (err = -71)
[10004.014279] usb 1-1.1-port1: cannot reset (err = -71)
[10004.014284] usb 1-1.1-port1: Cannot enable. Maybe the USB cable is bad?
[10004.018666] usb 1-1.1-port1: cannot disable (err = -71)
[10004.023401] usb 1-1.1-port1: cannot reset (err = -71)
[10004.027664] usb 1-1.1-port1: cannot reset (err = -71)
[10004.031915] usb 1-1.1-port1: cannot reset (err = -71)
[10004.036268] usb 1-1.1-port1: cannot reset (err = -71)
[10004.040389] usb 1-1.1-port1: cannot reset (err = -71)
[10004.040396] usb 1-1.1-port1: Cannot enable. Maybe the USB cable is bad?
[10004.044648] usb 1-1.1-port1: cannot disable (err = -71)
[10004.049011] usb 1-1.1-port1: cannot reset (err = -71)
[10004.053266] usb 1-1.1-port1: cannot reset (err = -71)
[10004.054941] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[10004.054958] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[10004.054966] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[10004.054976] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[10004.054985] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[10004.055053] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[10004.055062] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[10004.055069] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[10004.055077] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[10004.055084] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[10004.055494] pci_bus 0000:01: Allocating resources
[10004.055519] pci_bus 0000:02: Allocating resources
[10004.055573] pci_bus 0000:03: Allocating resources
[10004.055648] pci_bus 0000:04: Allocating resources
[10004.055663] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[10004.055675] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[10004.055682] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[10004.055691] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[10004.055698] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[10004.055746] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[10004.055754] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[10004.055760] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[10004.055769] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[10004.055777] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[10004.055921] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[10004.055935] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[10004.055944] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[10004.055955] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[10004.055966] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[10004.056078] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[10004.056087] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[10004.056093] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[10004.056103] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[10004.056116] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[10004.056336] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[10004.056347] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[10004.056353] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[10004.056368] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[10004.056376] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[10004.057522] usb 1-1.1-port1: cannot reset (err = -71)
[10004.061763] usb 1-1.1-port1: cannot reset (err = -71)
[10004.066023] usb 1-1.1-port1: cannot reset (err = -71)
[10004.066029] usb 1-1.1-port1: Cannot enable. Maybe the USB cable is bad?
[10004.070403] usb 1-1.1-port1: cannot disable (err = -71)
[10004.074661] usb 1-1.1-port1: cannot disable (err = -71)
[10004.078912] usb 1-1.1-port2: cannot reset (err = -71)
[10004.083274] hub 1-1.1:1.0: hub_ext_port_status failed (err = -71)
[10004.087792] usb 1-1.1-port2: cannot reset (err = -71)
[10004.091758] usb 1-1.1-port2: cannot reset (err = -71)
[10004.095773] usb 1-1.1: USB disconnect, device number 9
[10004.095781] usb 1-1.1.1: USB disconnect, device number 12
[10004.096015] usb 1-1.1-port2: cannot reset (err = -71)
[10004.160552] usb 1-1.1.2: USB disconnect, device number 11
[10004.277085] e1000e: em1 NIC Link is Down
[10006.331555] usb 1-1.2: USB disconnect, device number 10
[10010.378332] dell_wmi: Unknown key with type 0x0011 and code 0xffd1 pressed
[10011.212810] TCP: lp registered
[10018.783064] dell_wmi: Unknown key with type 0x0011 and code 0xffd0 pressed
[10019.067715] wlp2s0: deauthenticating from 00:71:c2:9b:cd:d8 by local choice (Reason: 3=DEAUTH_LEAVING)
[10019.106946] iwlwifi 0000:02:00.0: Radio type=0x1-0x3-0x1
[10019.340305] iwlwifi 0000:02:00.0: Radio type=0x1-0x3-0x1
[10019.415416] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[10019.547615] PM: Syncing filesystems ... done.
[10019.555085] PM: Preparing system for mem sleep
[10019.559386] Freezing user space processes ... (elapsed 0.001 seconds) done.
[10019.561150] Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
[10019.562544] PM: Entering mem sleep
[10019.562663] Suspending console(s) (use no_console_suspend to debug)
[10019.576377] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[10019.576460] sd 0:0:0:0: [sda] Stopping disk
[10019.578029] e1000e: EEE TX LPI TIMER: 00000000
[10020.015354] PM: suspend of devices complete after 452.533 msecs
[10020.026423] PM: late suspend of devices complete after 11.063 msecs
[10020.048481] ehci-pci 0000:00:1d.0: System wakeup enabled by ACPI
[10020.070356] ehci-pci 0000:00:1a.0: System wakeup enabled by ACPI
[10020.081351] e1000e 0000:00:19.0: System wakeup enabled by ACPI
[10020.092350] PM: noirq suspend of devices complete after 65.928 msecs
[10020.092525] ACPI: Preparing to enter system sleep state S3
[10020.152033] PM: Saving platform NVS memory
[10020.152979] Disabling non-boot CPUs ...
[10020.160844] Broke affinity for irq 26
[10020.162090] smpboot: CPU 1 is now offline
[10020.171696] smpboot: CPU 2 is now offline
[10020.182458] Broke affinity for irq 25
[10020.183490] smpboot: CPU 3 is now offline
[10020.184910] ACPI: Low-level resume complete
[10020.184977] PM: Restoring platform NVS memory
[10020.186250] Enabling non-boot CPUs ...
[10020.186316] smpboot: Booting Node 0 Processor 1 APIC 0x4
[10020.189479] CPU1 is up
[10020.189504] smpboot: Booting Node 0 Processor 2 APIC 0x1
[10020.192368] CPU2 is up
[10020.192393] smpboot: Booting Node 0 Processor 3 APIC 0x5
[10020.195276] CPU3 is up
[10020.197991] ACPI: Waking up from system sleep state S3
[10020.306742] ehci-pci 0000:00:1a.0: System wakeup disabled by ACPI
[10020.328784] ehci-pci 0000:00:1d.0: System wakeup disabled by ACPI
[10020.361896] sdhci-pci 0000:03:00.0: MMC controller base frequency changed to 50Mhz.
[10020.362048] PM: noirq resume of devices complete after 99.054 msecs
[10020.364240] PM: early resume of devices complete after 2.158 msecs
[10020.364273] e1000e 0000:00:19.0: System wakeup disabled by ACPI
[10020.364358] snd_hda_intel 0000:00:1b.0: irq 24 for MSI/MSI-X
[10020.366313] sd 0:0:0:0: [sda] Starting disk
[10020.405280] rtc_cmos 00:01: System wakeup disabled by ACPI
[10020.446421] e1000e 0000:00:19.0: irq 28 for MSI/MSI-X
[10020.590744] usb 1-1.4: reset high-speed USB device number 3 using ehci-pci
[10020.590772] usb 2-1.7: reset full-speed USB device number 3 using ehci-pci
[10020.670752] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[10020.683761] ata6: SATA link down (SStatus 0 SControl 300)
[10020.683799] ata5: SATA link down (SStatus 0 SControl 300)
[10020.685755] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[10020.688766] ata1.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
[10020.702708] ata1.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
[10020.709749] ata1.00: configured for UDMA/133
[10020.720487] ata2.00: configured for UDMA/100
[10020.864766] sdhci-pci 0000:03:00.0: Will use DMA mode even though HW doesn't fully claim to support it.
[10020.872517] PM: resume of devices complete after 508.310 msecs
[10020.873066] PM: Finishing wakeup.
[10020.873220] pci_bus 0000:0a: Allocating resources
[10020.873248] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[10020.873267] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[10020.873275] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[10020.873285] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[10020.873297] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[10020.873071] Restarting tasks ... done.
[10020.928380] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[10020.928403] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[10020.928411] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[10020.928425] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[10020.928433] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[10020.928479] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[10020.928491] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[10020.928498] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[10020.928506] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[10020.928513] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[10020.928865] pci_bus 0000:01: Allocating resources
[10020.928891] pci_bus 0000:02: Allocating resources
[10020.928920] pci_bus 0000:03: Allocating resources
[10020.928991] pci_bus 0000:04: Allocating resources
[10020.929008] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[10020.929015] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[10020.929021] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[10020.929028] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[10020.929040] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[10020.929086] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[10020.929094] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[10020.929104] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[10020.929113] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[10020.929121] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[10020.929245] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[10020.929253] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[10020.929263] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[10020.929273] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[10020.929280] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[10020.929392] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[10020.929400] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[10020.929407] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[10020.929417] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[10020.929427] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[10020.929614] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[10020.929627] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[10020.929632] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[10020.929641] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[10020.929652] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[10021.013401] video LNXVIDEO:00: Restoring backlight state
[10021.176914] e1000e: em1 NIC Link is Down
[10021.183051] IPv6: ADDRCONF(NETDEV_UP): em1: link is not ready
[10021.290468] e1000e 0000:00:19.0: irq 28 for MSI/MSI-X
[10021.390844] e1000e 0000:00:19.0: irq 28 for MSI/MSI-X
[10021.391032] IPv6: ADDRCONF(NETDEV_UP): em1: link is not ready
[10021.395899] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[10021.408489] iwlwifi 0000:02:00.0: Radio type=0x1-0x3-0x1
[10021.642610] iwlwifi 0000:02:00.0: Radio type=0x1-0x3-0x1
[10022.002824] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[10022.258659] iwlwifi 0000:02:00.0: Radio type=0x1-0x3-0x1
[10022.493511] iwlwifi 0000:02:00.0: Radio type=0x1-0x3-0x1
[10022.570631] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[10022.629003] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[10022.655035] dell_wmi: Unknown key with type 0x0011 and code 0xffd1 pressed
[10022.655048] dell_wmi: Unknown key with type 0x0011 and code 0xffd0 pressed
[10022.655053] dell_wmi: Unknown key with type 0x0011 and code 0xffd0 pressed
[10024.441748] dell_wmi: Unknown key with type 0x0011 and code 0xffd1 pressed
[10024.441755] dell_wmi: Unknown key with type 0x0011 and code 0xffd1 pressed
[10025.038898] input: DualPoint Stick as /devices/platform/i8042/serio1/input/input27
[10025.052627] input: AlpsPS/2 ALPS DualPoint TouchPad as /devices/platform/i8042/serio1/input/input28
[10034.150271] dell_wmi: Unknown key with type 0x0011 and code 0xffaf pressed
[10034.150279] dell_wmi: Unknown key with type 0x0011 and code 0xff7e pressed
[10034.150283] dell_wmi: Unknown key with type 0x0011 and code 0xffaf pressed
[10034.150286] dell_wmi: Unknown key with type 0x0011 and code 0xff7e pressed
[10034.150289] dell_wmi: Unknown key with type 0x0011 and code 0xffaf pressed
[10034.150293] dell_wmi: Unknown key with type 0x0011 and code 0xff7e pressed
[10035.118021] dell_wmi: Unknown key with type 0x0011 and code 0xffaf pressed
[10035.118028] dell_wmi: Unknown key with type 0x0011 and code 0xff7e pressed
[10035.118032] dell_wmi: Unknown key with type 0x0011 and code 0x0187 pressed
[10175.512023] iwlwifi 0000:02:00.0: Radio type=0x1-0x3-0x1
[10175.744319] iwlwifi 0000:02:00.0: Radio type=0x1-0x3-0x1
[10175.820610] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[10178.300821] wlp2s0: authenticate with a4:70:d6:ba:9a:dd
[10178.338410] wlp2s0: send auth to a4:70:d6:ba:9a:dd (try 1/3)
[10178.351376] wlp2s0: authenticated
[10178.353229] wlp2s0: waiting for beacon from a4:70:d6:ba:9a:dd
[10178.363322] wlp2s0: associate with a4:70:d6:ba:9a:dd (try 1/3)
[10178.392361] wlp2s0: RX AssocResp from a4:70:d6:ba:9a:dd (capab=0x431 status=0 aid=1)
[10178.414788] wlp2s0: associated
[10178.415207] IPv6: ADDRCONF(NETDEV_CHANGE): wlp2s0: link becomes ready
[10278.325172] usb 2-1.1: new high-speed USB device number 7 using ehci-pci
[10278.412634] usb 2-1.1: New USB device found, idVendor=22b8, idProduct=2ea5
[10278.412643] usb 2-1.1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[10278.412648] usb 2-1.1: Product: XT1585
[10278.412653] usb 2-1.1: Manufacturer: motorola
[10278.412657] usb 2-1.1: SerialNumber: ZY2235RZD3
[11766.026959] wlp2s0: deauthenticating from a4:70:d6:ba:9a:dd by local choice (Reason: 3=DEAUTH_LEAVING)
[11766.061181] iwlwifi 0000:02:00.0: Radio type=0x1-0x3-0x1
[11766.294152] iwlwifi 0000:02:00.0: Radio type=0x1-0x3-0x1
[11766.368143] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[11766.463486] pci_bus 0000:0a: Allocating resources
[11766.463508] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[11766.463521] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[11766.463526] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[11766.463532] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[11766.463538] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[11766.504552] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[11766.504569] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[11766.504575] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[11766.504582] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[11766.504588] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[11766.504625] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[11766.504630] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[11766.504633] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[11766.504640] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[11766.504645] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[11766.504909] pci_bus 0000:01: Allocating resources
[11766.504927] pci_bus 0000:02: Allocating resources
[11766.504971] pci_bus 0000:03: Allocating resources
[11766.505038] pci_bus 0000:04: Allocating resources
[11766.505050] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[11766.505056] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[11766.505061] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[11766.505067] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[11766.505074] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[11766.505104] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[11766.505110] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[11766.505114] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[11766.505121] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[11766.505127] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[11766.505210] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[11766.505216] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[11766.505221] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[11766.505227] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[11766.505233] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[11766.505313] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[11766.505319] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[11766.505323] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[11766.505330] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[11766.505336] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[11766.505453] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[11766.505460] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[11766.505464] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[11766.505472] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[11766.505478] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[11766.887869] dell_wmi: Unknown key with type 0x0011 and code 0xffd0 pressed
[11770.635377] PM: Syncing filesystems ... done.
[11770.643746] PM: Preparing system for mem sleep
[11770.647774] Freezing user space processes ... (elapsed 0.001 seconds) done.
[11770.649260] Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
[11770.650844] PM: Entering mem sleep
[11770.651013] Suspending console(s) (use no_console_suspend to debug)
[11770.667661] e1000e: EEE TX LPI TIMER: 00000000
[11770.670056] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[11770.670127] sd 0:0:0:0: [sda] Stopping disk
[11770.705503] PM: suspend of devices complete after 54.280 msecs
[11770.716152] PM: late suspend of devices complete after 10.644 msecs
[11770.738198] ehci-pci 0000:00:1d.0: System wakeup enabled by ACPI
[11770.760058] ehci-pci 0000:00:1a.0: System wakeup enabled by ACPI
[11770.771050] e1000e 0000:00:19.0: System wakeup enabled by ACPI
[11770.782052] PM: noirq suspend of devices complete after 65.901 msecs
[11770.782249] ACPI: Preparing to enter system sleep state S3
[11770.841896] PM: Saving platform NVS memory
[11770.843127] Disabling non-boot CPUs ...
[11770.848641] Broke affinity for irq 26
[11770.849913] smpboot: CPU 1 is now offline
[11770.859281] smpboot: CPU 2 is now offline
[11770.870171] Broke affinity for irq 25
[11770.871212] smpboot: CPU 3 is now offline
[11770.872668] ACPI: Low-level resume complete
[11770.872727] PM: Restoring platform NVS memory
[11770.873920] Enabling non-boot CPUs ...
[11770.873978] smpboot: Booting Node 0 Processor 1 APIC 0x4
[11770.877070] CPU1 is up
[11770.877092] smpboot: Booting Node 0 Processor 2 APIC 0x1
[11770.879810] CPU2 is up
[11770.879832] smpboot: Booting Node 0 Processor 3 APIC 0x5
[11770.882648] CPU3 is up
[11770.885106] ACPI: Waking up from system sleep state S3
[11770.999365] ehci-pci 0000:00:1a.0: System wakeup disabled by ACPI
[11771.021401] ehci-pci 0000:00:1d.0: System wakeup disabled by ACPI
[11771.054502] sdhci-pci 0000:03:00.0: MMC controller base frequency changed to 50Mhz.
[11771.054639] PM: noirq resume of devices complete after 98.018 msecs
[11771.056809] PM: early resume of devices complete after 2.139 msecs
[11771.056840] e1000e 0000:00:19.0: System wakeup disabled by ACPI
[11771.056909] snd_hda_intel 0000:00:1b.0: irq 24 for MSI/MSI-X
[11771.058729] sd 0:0:0:0: [sda] Starting disk
[11771.122922] rtc_cmos 00:01: System wakeup disabled by ACPI
[11771.138244] e1000e 0000:00:19.0: irq 28 for MSI/MSI-X
[11771.283380] usb 1-1.4: reset high-speed USB device number 3 using ehci-pci
[11771.283393] usb 2-1.7: reset full-speed USB device number 3 using ehci-pci
[11771.380374] ata5: SATA link down (SStatus 0 SControl 300)
[11771.380408] ata6: SATA link down (SStatus 0 SControl 300)
[11771.380444] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[11771.383401] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[11771.383427] ata1.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
[11771.397265] ata1.00: ACPI cmd 00/00:00:00:00:00:a0 (NOP) rejected by device (Stat=0x51 Err=0x04)
[11771.404245] ata1.00: configured for UDMA/133
[11771.432278] ata2.00: configured for UDMA/100
[11771.557309] sdhci-pci 0000:03:00.0: Will use DMA mode even though HW doesn't fully claim to support it.
[11773.317076] PM: resume of devices complete after 2260.425 msecs
[11773.317378] PM: Finishing wakeup.
[11773.317477] pci_bus 0000:0a: Allocating resources
[11773.317495] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[11773.317507] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[11773.317512] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[11773.317519] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[11773.317525] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[11773.317379] Restarting tasks ... done.
[11773.350938] usb 2-1.1: USB disconnect, device number 7
[11773.395355] usb 1-1.1: new high-speed USB device number 19 using ehci-pci
[11773.410482] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[11773.410497] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[11773.410504] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[11773.410512] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[11773.410518] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[11773.410551] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[11773.410557] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[11773.410561] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[11773.410569] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[11773.410574] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[11773.410821] pci_bus 0000:01: Allocating resources
[11773.410841] pci_bus 0000:02: Allocating resources
[11773.410864] pci_bus 0000:03: Allocating resources
[11773.410931] pci_bus 0000:04: Allocating resources
[11773.410943] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[11773.410949] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[11773.410953] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[11773.410959] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[11773.410965] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[11773.410995] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[11773.411001] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[11773.411005] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[11773.411012] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[11773.411018] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[11773.411104] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[11773.411110] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[11773.411114] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[11773.411122] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[11773.411128] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[11773.411211] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[11773.411218] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[11773.411222] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[11773.411229] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[11773.411235] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[11773.411358] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[11773.411364] pci 0000:00:1e.0: PCI bridge to [bus 0a]
[11773.411369] pci 0000:00:1e.0:   bridge window [io  0x7000-0x7fff]
[11773.411376] pci 0000:00:1e.0:   bridge window [mem 0xf5d00000-0xf5efffff]
[11773.411383] pci 0000:00:1e.0:   bridge window [mem 0xf5f00000-0xf60fffff 64bit pref]
[11773.448287] acpi PNP0401:00: Already enumerated
[11773.474323] acpi PNP0501:00: Still not present
[11773.480534] usb 1-1.1: New USB device found, idVendor=413c, idProduct=2513
[11773.480540] usb 1-1.1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[11773.481212] hub 1-1.1:1.0: USB hub found
[11773.481274] hub 1-1.1:1.0: 3 ports detected
[11773.495405] acpi PNP0401:00: Already enumerated
[11773.512257] acpi PNP0501:00: Still not present
[11773.517342] video LNXVIDEO:00: Restoring backlight state
[11773.560313] usb 1-1.2: new high-speed USB device number 20 using ehci-pci
[11773.645945] usb 1-1.2: New USB device found, idVendor=413c, idProduct=2513
[11773.645954] usb 1-1.2: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[11773.647218] hub 1-1.2:1.0: USB hub found
[11773.647270] hub 1-1.2:1.0: 3 ports detected
[11773.672557] e1000e: em1 NIC Link is Down
[11773.674628] IPv6: ADDRCONF(NETDEV_UP): em1: link is not ready
[11773.778652] e1000e 0000:00:19.0: irq 28 for MSI/MSI-X
[11773.879295] e1000e 0000:00:19.0: irq 28 for MSI/MSI-X
[11773.879436] IPv6: ADDRCONF(NETDEV_UP): em1: link is not ready
[11773.882687] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[11773.895104] iwlwifi 0000:02:00.0: Radio type=0x1-0x3-0x1
[11773.974669] dell_wmi: Unknown key with type 0x0011 and code 0xffd1 pressed
[11774.089021] dell_wmi: Unknown key with type 0x0011 and code 0xffd0 pressed
[11774.128171] iwlwifi 0000:02:00.0: Radio type=0x1-0x3-0x1
[11774.203205] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[11774.229500] iwlwifi 0000:02:00.0: Radio type=0x1-0x3-0x1
[11774.357193] usb 1-1.1.2: new full-speed USB device number 22 using ehci-pci
[11774.448778] usb 1-1.1.2: New USB device found, idVendor=045e, idProduct=0745
[11774.448786] usb 1-1.1.2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[11774.448791] usb 1-1.1.2: Product: Microsoft® 2.4GHz Transceiver v8.0
[11774.448796] usb 1-1.1.2: Manufacturer: Microsoft
[11774.453831] input: Microsoft Microsoft® 2.4GHz Transceiver v8.0 as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.1/1-1.1.2/1-1.1.2:1.0/input/input29
[11774.461928] iwlwifi 0000:02:00.0: Radio type=0x1-0x3-0x1
[11774.505231] hid-generic 0003:045E:0745.000B: input,hidraw0: USB HID v1.11 Keyboard [Microsoft Microsoft® 2.4GHz Transceiver v8.0] on usb-0000:00:1a.0-1.1.2/input0
[11774.511450] input: Microsoft Microsoft® 2.4GHz Transceiver v8.0 as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.1/1-1.1.2/1-1.1.2:1.1/input/input30
[11774.536201] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[11774.563254] hid-generic 0003:045E:0745.000C: input,hidraw1: USB HID v1.11 Mouse [Microsoft Microsoft® 2.4GHz Transceiver v8.0] on usb-0000:00:1a.0-1.1.2/input1
[11774.569822] input: Microsoft Microsoft® 2.4GHz Transceiver v8.0 as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.1/1-1.1.2/1-1.1.2:1.2/input/input31
[11774.591156] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[11774.621629] hid-generic 0003:045E:0745.000D: input,hiddev0,hidraw2: USB HID v1.11 Device [Microsoft Microsoft® 2.4GHz Transceiver v8.0] on usb-0000:00:1a.0-1.1.2/input2
[11774.802157] usb 1-1.1.1: new full-speed USB device number 23 using ehci-pci
[11774.889509] usb 1-1.1.1: New USB device found, idVendor=062a, idProduct=5918
[11774.889519] usb 1-1.1.1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[11774.889524] usb 1-1.1.1: Product: 2.4G Keyboard Mouse
[11774.889528] usb 1-1.1.1: Manufacturer: MOSART Semi.
[11774.891739] input: MOSART Semi. 2.4G Keyboard Mouse as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.1/1-1.1.1/1-1.1.1:1.0/input/input32
[11774.942906] hid-generic 0003:062A:5918.000E: input,hidraw3: USB HID v1.10 Keyboard [MOSART Semi. 2.4G Keyboard Mouse] on usb-0000:00:1a.0-1.1.1/input0
[11774.945282] input: MOSART Semi. 2.4G Keyboard Mouse as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.1/1-1.1.1/1-1.1.1:1.1/input/input33
[11774.997185] hid-generic 0003:062A:5918.000F: input,hiddev0,hidraw4: USB HID v1.10 Mouse [MOSART Semi. 2.4G Keyboard Mouse] on usb-0000:00:1a.0-1.1.1/input1
[11776.686425] e1000e: em1 NIC Link is Up 1000 Mbps Full Duplex, Flow Control: Rx
[11776.686484] IPv6: ADDRCONF(NETDEV_CHANGE): em1: link becomes ready
[11777.509108] iwlwifi 0000:02:00.0: Radio type=0x1-0x3-0x1
[11777.744787] iwlwifi 0000:02:00.0: Radio type=0x1-0x3-0x1
[11777.819320] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[11780.718061] wlp2s0: authenticate with 00:71:c2:9b:cd:d8
[11780.750073] wlp2s0: send auth to 00:71:c2:9b:cd:d8 (try 1/3)
[11780.760647] wlp2s0: authenticated
[11780.761677] wlp2s0: associate with 00:71:c2:9b:cd:d8 (try 1/3)
[11780.764181] wlp2s0: RX AssocResp from 00:71:c2:9b:cd:d8 (capab=0x1411 status=0 aid=4)
[11780.767276] wlp2s0: associated
[11780.767359] IPv6: ADDRCONF(NETDEV_CHANGE): wlp2s0: link becomes ready
[11780.861423] wlp2s0: Limiting TX power to 27 (30 - 3) dBm as advertised by 00:71:c2:9b:cd:d8
[11790.770097] wlp2s0: deauthenticating from 00:71:c2:9b:cd:d8 by local choice (Reason: 3=DEAUTH_LEAVING)
[11793.450205] wlp2s0: authenticate with 00:71:c2:9b:cd:d0
[11793.481631] wlp2s0: send auth to 00:71:c2:9b:cd:d0 (try 1/3)
[11793.484754] wlp2s0: authenticated
[11793.487113] wlp2s0: waiting for beacon from 00:71:c2:9b:cd:d0
[11793.586760] wlp2s0: associate with 00:71:c2:9b:cd:d0 (try 1/3)
[11793.592318] wlp2s0: RX AssocResp from 00:71:c2:9b:cd:d0 (capab=0x1431 status=0 aid=1)
[11793.592622] wlp2s0: AP has invalid WMM params (AIFSN=0 for ACI 0), will use 2
[11793.592627] wlp2s0: AP has invalid WMM params (AIFSN=0 for ACI 1), will use 2
[11793.592631] wlp2s0: AP has invalid WMM params (AIFSN=0 for ACI 2), will use 2
[11793.592634] wlp2s0: AP has invalid WMM params (AIFSN=0 for ACI 3), will use 2
[11793.592637] ------------[ cut here ]------------
[11793.592679] WARNING: CPU: 3 PID: 13670 at net/mac80211/driver-ops.c:175 drv_conf_tx+0x197/0x1b0 [mac80211]
[11793.592682] wlp2s0: invalid CW_min/CW_max: 0/0
[11793.592685] Modules linked in: tcp_lp nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack iptable_filter ip_tables ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 rfcomm fuse drbg ansi_cprng ccm ip_set nfnetlink bridge stp llc bnep sunrpc intel_powerclamp coretemp arc4 kvm_intel snd_hda_codec_hdmi kvm iwldvm snd_hda_codec_idt snd_hda_codec_generic mac80211 irqbypass crc32_pclmul ghash_clmulni_intel dell_wmi aesni_intel sparse_keymap ppdev lrw gf128mul iTCO_wdt glue_helper iTCO_vendor_support ablk_helper dell_rbtn cryptd dell_laptop dell_smbios dcdbas iwlwifi btusb uvcvideo btrtl btbcm btintel videobuf2_vmalloc videobuf2_memops bluetooth videobuf2_core pcspkr joydev videodev cfg80211 snd_hda_intel snd_hda_codec sg snd_hda_core
[11793.592783]  snd_hwdep snd_seq rfkill snd_seq_device snd_pcm wmi parport_pc snd_timer parport snd intel_ips soundcore dell_smo8800 i2c_i801 shpchp lpc_ich acpi_cpufreq xfs libcrc32c sr_mod sd_mod cdrom crc_t10dif crct10dif_generic i915 iosf_mbi i2c_algo_bit drm_kms_helper ahci libahci syscopyarea sysfillrect sysimgblt fb_sys_fops libata crct10dif_pclmul crct10dif_common drm crc32c_intel e1000e serio_raw sdhci_pci sdhci mmc_core i2c_core ptp pps_core video dm_mirror dm_region_hash dm_log dm_mod [last unloaded: nf_defrag_ipv6]
[11793.592844] CPU: 3 PID: 13670 Comm: kworker/u16:77 Not tainted 3.10.0-862.14.4.el7.x86_64 #1
[11793.592846] Hardware name: Dell Inc. Latitude E4310/012JJ4, BIOS A08 08/23/2011
[11793.592868] Workqueue: phy0 ieee80211_iface_work [mac80211]
[11793.592870] Call Trace:
[11793.592881]  [<ffffffffa8f13754>] dump_stack+0x19/0x1b
[11793.592888]  [<ffffffffa88945d8>] __warn+0xd8/0x100
[11793.592893]  [<ffffffffa889465f>] warn_slowpath_fmt+0x5f/0x80
[11793.592901]  [<ffffffffa8897769>] ? vprintk_default+0x29/0x40
[11793.592907]  [<ffffffffa8f0d436>] ? printk+0x60/0x77
[11793.592921]  [<ffffffffc09db407>] drv_conf_tx+0x197/0x1b0 [mac80211]
[11793.592945]  [<ffffffffc0a2b102>] ieee80211_sta_wmm_params+0x2d2/0x370 [mac80211]
[11793.592968]  [<ffffffffc0a41510>] ieee80211_assoc_success+0x84e/0x133e [mac80211]
[11793.592973]  [<ffffffffa889505a>] ? msg_print_text+0xea/0x1d0
[11793.592982]  [<ffffffffa897fce3>] ? irq_work_queue+0x63/0x80
[11793.592986]  [<ffffffffa8896b72>] ? wake_up_klogd+0x32/0x40
[11793.592990]  [<ffffffffa8896de5>] ? console_unlock+0x265/0x4b0
[11793.592994]  [<ffffffffa88973f4>] ? vprintk_emit+0x3c4/0x510
[11793.593017]  [<ffffffffc0a0eb38>] ? ieee802_11_parse_elems_crc+0x1d8/0x700 [mac80211]
[11793.593021]  [<ffffffffa8897769>] ? vprintk_default+0x29/0x40
[11793.593043]  [<ffffffffc0a2fe3c>] ieee80211_rx_mgmt_assoc_resp+0x1ac/0x330 [mac80211]
[11793.593068]  [<ffffffffc0a309e5>] ieee80211_sta_rx_queued_mgmt+0x1c5/0x790 [mac80211]
[11793.593091]  [<ffffffffc0a08b1f>] ? ieee80211_xmit+0x8f/0xc0 [mac80211]
[11793.593096]  [<ffffffffa889d057>] ? local_bh_enable+0x17/0x20
[11793.593117]  [<ffffffffc0a0a3b8>] ? __ieee80211_tx_skb_tid_band+0x68/0x70 [mac80211]
[11793.593122]  [<ffffffffa88db2fc>] ? update_curr+0x14c/0x1e0
[11793.593127]  [<ffffffffa88d7c6e>] ? account_entity_dequeue+0xae/0xd0
[11793.593131]  [<ffffffffa88db7ec>] ? dequeue_entity+0x11c/0x5e0
[11793.593135]  [<ffffffffa88a766d>] ? mod_timer+0x14d/0x230
[11793.593139]  [<ffffffffa88dc0ce>] ? dequeue_task_fair+0x41e/0x660
[11793.593146]  [<ffffffffa88d5105>] ? sched_clock_cpu+0x85/0xc0
[11793.593151]  [<ffffffffa882a59e>] ? __switch_to+0xce/0x580
[11793.593169]  [<ffffffffc09ee344>] ieee80211_iface_work+0x234/0x3a0 [mac80211]
[11793.593175]  [<ffffffffa88b613f>] process_one_work+0x17f/0x440
[11793.593179]  [<ffffffffa88b71d6>] worker_thread+0x126/0x3c0
[11793.593183]  [<ffffffffa88b70b0>] ? manage_workers.isra.24+0x2a0/0x2a0
[11793.593188]  [<ffffffffa88bdf21>] kthread+0xd1/0xe0
[11793.593192]  [<ffffffffa88bde50>] ? insert_kthread_work+0x40/0x40
[11793.593198]  [<ffffffffa8f255f7>] ret_from_fork_nospec_begin+0x21/0x21
[11793.593202]  [<ffffffffa88bde50>] ? insert_kthread_work+0x40/0x40
[11793.593205] ---[ end trace 6c3bff11158355f6 ]---
[11793.593208] wlp2s0: failed to set TX queue parameters for AC 0
[11793.593214] wlp2s0: failed to set TX queue parameters for AC 1
[11793.593216] wlp2s0: failed to set TX queue parameters for AC 2
[11793.593218] wlp2s0: failed to set TX queue parameters for AC 3
[11793.595520] wlp2s0: associated
[11793.996008] wlp2s0: Limiting TX power to 30 (30 - 0) dBm as advertised by 00:71:c2:9b:cd:d0
dmesg (139,424 bytes)
machineid (135 bytes)
systemd=b9455258a0d141578120c674b0da3f07
sosreport_uploader-dmidecode=9ebf3dc221596037dcf406cfeeb16d39125f0d7124b0212b9c021159dc484d5e
machineid (135 bytes)
proc_modules (6,766 bytes)
tcp_lp 12663 0 - Live 0xffffffffc0c48000
nf_conntrack_ipv6 18935 7 - Live 0xffffffffc0c3e000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc0c26000
ip6table_filter 12815 1 - Live 0xffffffffc0c21000
ip6_tables 26912 1 ip6table_filter, Live 0xffffffffc0c15000
nf_conntrack_ipv4 15053 6 - Live 0xffffffffc0c0c000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc0b8d000
xt_conntrack 12760 13 - Live 0xffffffffc0963000
nf_conntrack 133053 3 nf_conntrack_ipv6,nf_conntrack_ipv4,xt_conntrack, Live 0xffffffffc0bea000
iptable_filter 12810 1 - Live 0xffffffffc0959000
ip_tables 27126 1 iptable_filter, Live 0xffffffffc0673000
ip6t_REJECT 12625 2 - Live 0xffffffffc0c39000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc0c34000
ipt_REJECT 12541 2 - Live 0xffffffffc098e000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc099d000
rfcomm 69552 2 - Live 0xffffffffc0d33000
fuse 91880 3 - Live 0xffffffffc0d1b000
drbg 30186 1 - Live 0xffffffffc0cf0000
ansi_cprng 12989 0 - Live 0xffffffffc0ceb000
ccm 17773 2 - Live 0xffffffffc0ce1000
ip_set 40680 0 - Live 0xffffffffc0cbd000
nfnetlink 14490 1 ip_set, Live 0xffffffffc0cac000
bridge 146976 0 - Live 0xffffffffc0c82000
stp 12976 1 bridge, Live 0xffffffffc0c7d000
llc 14552 2 bridge,stp, Live 0xffffffffc0c74000
bnep 19625 2 - Live 0xffffffffc0ac6000
sunrpc 353310 1 - Live 0xffffffffc0b92000
intel_powerclamp 14419 0 - Live 0xffffffffc0993000
coretemp 13444 0 - Live 0xffffffffc075c000
arc4 12608 2 - Live 0xffffffffc094f000
kvm_intel 183720 0 - Live 0xffffffffc0b5f000
snd_hda_codec_hdmi 52231 1 - Live 0xffffffffc0d0d000
kvm 578558 1 kvm_intel, Live 0xffffffffc0ad0000
iwldvm 189350 0 - Live 0xffffffffc0a87000
snd_hda_codec_idt 55704 1 - Live 0xffffffffc0ab7000
snd_hda_codec_generic 73855 1 snd_hda_codec_idt, Live 0xffffffffc096d000
mac80211 714741 1 iwldvm, Live 0xffffffffc09d7000
irqbypass 13503 1 kvm, Live 0xffffffffc0968000
crc32_pclmul 13133 0 - Live 0xffffffffc0927000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc0998000
dell_wmi 12994 0 - Live 0xffffffffc093b000
aesni_intel 189415 4 - Live 0xffffffffc09a7000
sparse_keymap 13948 1 dell_wmi, Live 0xffffffffc0922000
ppdev 17671 0 - Live 0xffffffffc091c000
lrw 13286 1 aesni_intel, Live 0xffffffffc095e000
gf128mul 15139 1 lrw, Live 0xffffffffc0954000
iTCO_wdt 13480 0 - Live 0xffffffffc094a000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc0940000
iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffc08e1000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc0936000
dell_rbtn 13860 0 - Live 0xffffffffc0945000
cryptd 20511 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc092f000
dell_laptop 19717 0 - Live 0xffffffffc08db000
dell_smbios 14008 2 dell_wmi,dell_laptop, Live 0xffffffffc06dc000
dcdbas 14877 1 dell_smbios, Live 0xffffffffc0826000
iwlwifi 210814 1 iwldvm, Live 0xffffffffc08e7000
btusb 41449 0 - Live 0xffffffffc0982000
uvcvideo 81086 0 - Live 0xffffffffc0811000
btrtl 12945 1 btusb, Live 0xffffffffc0807000
btbcm 14040 1 btusb, Live 0xffffffffc080c000
btintel 15709 1 btusb, Live 0xffffffffc0802000
videobuf2_vmalloc 13216 1 uvcvideo, Live 0xffffffffc07fd000
videobuf2_memops 13362 1 videobuf2_vmalloc, Live 0xffffffffc09a2000
bluetooth 548774 31 rfcomm,bnep,btusb,btrtl,btbcm,btintel, Live 0xffffffffc0854000
videobuf2_core 40499 1 uvcvideo, Live 0xffffffffc0729000
pcspkr 12718 0 - Live 0xffffffffc0734000
joydev 17389 0 - Live 0xffffffffc068b000
videodev 130681 2 uvcvideo,videobuf2_core, Live 0xffffffffc082f000
cfg80211 623433 3 iwldvm,mac80211,iwlwifi, Live 0xffffffffc0763000
snd_hda_intel 40122 4 - Live 0xffffffffc0712000
snd_hda_codec 135389 4 snd_hda_codec_hdmi,snd_hda_codec_idt,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc0739000
sg 40721 0 - Live 0xffffffffc071e000
snd_hda_core 85885 5 snd_hda_codec_hdmi,snd_hda_codec_idt,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc06fc000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc0686000
snd_seq 62785 0 - Live 0xffffffffc069c000
rfkill 22391 8 dell_rbtn,dell_laptop,bluetooth,cfg80211, Live 0xffffffffc0554000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc0540000
snd_pcm 101643 4 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc06e2000
wmi 19086 1 dell_wmi, Live 0xffffffffc0525000
parport_pc 28205 0 - Live 0xffffffffc06d4000
snd_timer 29810 2 snd_seq,snd_pcm, Live 0xffffffffc055c000
parport 46395 2 ppdev,parport_pc, Live 0xffffffffc06c7000
snd 83311 18 snd_hda_codec_hdmi,snd_hda_codec_idt,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc06b1000
intel_ips 18473 0 - Live 0xffffffffc054e000
soundcore 15047 1 snd, Live 0xffffffffc0545000
dell_smo8800 13154 0 - Live 0xffffffffc052f000
i2c_i801 22550 0 - Live 0xffffffffc0535000
shpchp 37047 0 - Live 0xffffffffc0691000
lpc_ich 21086 0 - Live 0xffffffffc067f000
acpi_cpufreq 19775 1 - Live 0xffffffffc02ff000
xfs 1003971 3 - Live 0xffffffffc057c000
libcrc32c 12644 2 nf_conntrack,xfs, Live 0xffffffffc026b000
sr_mod 22416 0 - Live 0xffffffffc0575000
sd_mod 46322 3 - Live 0xffffffffc0568000
cdrom 42556 1 sr_mod, Live 0xffffffffc0319000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc0266000
crct10dif_generic 12647 0 - Live 0xffffffffc0261000
i915 1639910 40 - Live 0xffffffffc0393000
iosf_mbi 14990 1 i915, Live 0xffffffffc0306000
i2c_algo_bit 13413 1 i915, Live 0xffffffffc0270000
drm_kms_helper 177166 1 i915, Live 0xffffffffc0366000
ahci 34056 2 - Live 0xffffffffc02f5000
libahci 31992 1 ahci, Live 0xffffffffc02ec000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc0284000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc027f000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc0278000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc020d000
libata 243070 2 ahci,libahci, Live 0xffffffffc0329000
crct10dif_pclmul 14307 1 - Live 0xffffffffc0314000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc030f000
drm 397988 8 i915,drm_kms_helper, Live 0xffffffffc0289000
crc32c_intel 22094 1 - Live 0xffffffffc01d7000
e1000e 248587 0 - Live 0xffffffffc0223000
serio_raw 13434 0 - Live 0xffffffffc021e000
sdhci_pci 28058 0 - Live 0xffffffffc0205000
sdhci 44497 1 sdhci_pci, Live 0xffffffffc0212000
mmc_core 145336 2 sdhci_pci,sdhci, Live 0xffffffffc01e0000
i2c_core 63151 6 videodev,i2c_i801,i915,i2c_algo_bit,drm_kms_helper,drm, Live 0xffffffffc01c6000
ptp 19231 1 e1000e, Live 0xffffffffc01bc000
pps_core 19057 1 ptp, Live 0xffffffffc019e000
video 24538 1 i915, Live 0xffffffffc01b5000
dm_mirror 22289 0 - Live 0xffffffffc01aa000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc0197000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc01a4000
dm_mod 123936 11 dm_mirror,dm_log, Live 0xffffffffc0177000
proc_modules (6,766 bytes)
suspend_stats (269 bytes)
success: 3
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)
ljetibo

ljetibo

2019-03-06 22:18

reporter   ~0033954

Another user experienced a similar problem:

It reported this issue several times on the top panel popup but I have not noticed anything particularily wrong with any of the existing functionality.

reporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-957.el7.x86_64 root=/dev/mapper/centos_laptop--6i2qqs02-root ro crashkernel=auto rd.lvm.lv=centos_laptop-6i2qqs02/root rd.lvm.lv=centos_laptop-6i2qqs02/swap rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-957.el7.x86_64
package: kernel
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reason: WARNING: CPU: 3 PID: 82 at net/mac80211/driver-ops.c:175 drv_conf_tx+0x197/0x1b0 [mac80211]
reproducible: The problem occurs regularly
runlevel: N 5
type: Kerneloops
uid: 0

Issue History

Date Modified Username Field Change
2018-10-23 11:55 josephplaugher New Issue
2018-10-23 11:55 josephplaugher File Added: backtrace
2018-10-23 11:55 josephplaugher File Added: dmesg
2018-10-23 11:55 josephplaugher File Added: machineid
2018-10-23 11:55 josephplaugher File Added: proc_modules
2018-10-23 11:55 josephplaugher File Added: suspend_stats
2019-03-06 22:18 ljetibo Note Added: 0033954